pkgsrc bulk build for NetBSD 8.0/x86_64

Build start: 2020-02-22 20:06

Build end: 2020-02-24 03:26


Total number of packages:21717
Successfully built:20609
Failed build:375
Depending on failed package:282
Explicitly broken or masked:435
Depending on masked package:16

Packages causing the most breakage

Location Package Breaks Maintainer Status Build log
graphics/MesaLib MesaLib-19.2.7 67 nia@NetBSD.org failed pre-clean depends checksum configure build        
www/webkit-gtk webkit-gtk-2.26.2nb1 48 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/gnustep-base gnustep-base-1.24.0nb23 24 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
graphics/gimp gimp-2.10.14nb1 18 adam@NetBSD.org failed pre-clean depends checksum configure build        
print/xpdf4 xpdf-4.02 14 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
x11/gnome-sharp gnome-sharp-2.24.2nb58 9 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/kwayland kwayland-5.64.0 9 markd@NetBSD.org failed pre-clean depends checksum configure          
devel/py-game py27-game-1.9.6 7 ryoon@NetBSD.org failed pre-clean depends checksum configure build        
lang/sun-jre7 sun-jre7-7.0.80 6 pkgsrc-users@NetBSD.org failed pre-clean depends checksum            
graphics/opencv opencv-3.4.8 5 anthony.mallet@laas.fr failed pre-clean depends checksum configure build        

All unsuccessful builds

Location Package Breaks Maintainer Status Build log
archivers/arj arj-3.10.22nb2   pkgsrc-users@NetBSD.org prefailed                  
 arj-3.10.22nb2 is marked broken on NetBSD-8.0-x86_64
audio/amarok amarok-2.8.0nb48   pkgsrc-users@NetBSD.org prefailed                  
 Unknown mysql version: 57
audio/ardour ardour-5.12.0   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
audio/cddb-bundle cddb-bundle-0.2nb20 2 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gnustep-base-1.24.0nb23
audio/cdplayer cdplayer-0.5.1nb16 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gnustep-base-1.24.0nb23
audio/easytag easytag-2.4.3nb2   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: webkit-gtk-2.26.2nb1
audio/libao-macosx libao-macosx-1.2.2   pkgsrc-users@NetBSD.org prefailed                  
 
audio/mpg123-sun mpg123-sun-1.25.13   martin@NetBSD.org prefailed                  
 
audio/ncmpc ncmpc-0.36   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
audio/py-karaoke py27-karaoke-0.7.5nb4   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py27-game-1.9.6
audio/qjackctl qjackctl-0.4.2nb21   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
audio/qtplay qtplay-1.3.1   schmonz@NetBSD.org prefailed                  
 
audio/squeezeboxserver squeezeboxserver-7.5.1nb17   pkgsrc-users@NetBSD.org failed pre-clean depends              
audio/tcl-snack tcl-snack-2.2.10nb6 1 gson@NetBSD.org failed pre-clean depends checksum configure build install      
audio/wavesurfer wavesurfer-1.8.5   gson@NetBSD.org indirect-failed                  
  Failed: tcl-snack-2.2.10nb6
audio/xmms-cdread xmms-cdread-0.14anb4   cheusov@NetBSD.org prefailed                  
 xmms-cdread-0.14anb4 is marked broken on NetBSD-8.0-x86_64
audio/xmms-wma xmms-wma-1.0.5nb4   pkgsrc-users@NetBSD.org prefailed                  
 
benchmarks/phoronix-test-suite phoronix-test-suite-8.8.1nb1   jym@NetBSD.org failed pre-clean depends checksum configure          
biology/canu canu-1.8nb3   bacon@NetBSD.org failed pre-clean depends checksum configure build        
biology/gnome-chemistry-utils gnome-chemistry-utils-0.12.13nb30   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
cad/dinotrace-mode dinotrace-mode-9.4c   dmcmahill@NetBSD.org failed pre-clean depends checksum configure build install      
cad/ghdl ghdl-0.32rc1nb2   ryoon@NetBSD.org failed pre-clean depends checksum configure          
cad/mex-wcalc mex-wcalc-1.0nb2   dmcmahill@NetBSD.org prefailed                  
 
cad/sci-wcalc sci-wcalc-1.0nb3 1 dmcmahill@NetBSD.org indirect-prefailed                  
cad/wcalc wcalc-1.0nb3   dmcmahill@NetBSD.org indirect-prefailed                  
chat/swift swift-3.0nb33   eric@cirr.com failed pre-clean depends checksum configure build        
comms/binkd binkd-0.9.8nb2   pkgsrc-users@NetBSD.org prefailed                  
 binkd-0.9.8nb2 is marked broken on NetBSD-8.0-x86_64
comms/gnome-pilot gnome-pilot-2.0.17nb76   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: webkit-gtk-2.26.2nb1
comms/hylafax hylafax-6.0.6nb1 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
comms/libopensync-plugin-evolution2 libopensync-plugin-evolution2-0.22nb33   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: webkit-gtk-2.26.2nb1
comms/lirc lirc-0.9.0nb4   cheusov@NetBSD.org prefailed                  
 
comms/tkhylafax tkhylafax-3.1nb4   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: hylafax-6.0.6nb1
converters/bibtex2html bibtex2html-1.98nb14   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
converters/doc2html doc2html-3.0nb11   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: xpdf-4.02
converters/hs-aeson hs-aeson-0.7.0.6nb16 2 szptvlfn@NetBSD.org indirect-failed                  
  Failed: hs-vector-0.11.0.0
converters/unoconv unoconv-0.7nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: libreoffice-6.3.3.2
converters/wkhtmltopdf wkhtmltopdf-0.12.4nb4   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
cross/avr-libc avr-libc-2.0.0nb2 2 makoto@ki.nu failed pre-clean depends checksum configure build        
cross/bfd-crunchide bfd-crunchide-1.2nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
cross/bfd-mdsetimage bfd-mdsetimage-1.15.1nb2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
cross/freemint-cflib cross-freemint-cflib-20130415   ryoon@NetBSD.org indirect-failed                  
  Failed: cross-freemint-mintlib-20131219nb2
cross/freemint-gcc cross-freemint-gcc-4.6.4nb2 3 ryoon@NetBSD.org indirect-failed                  
  Failed: cross-freemint-mintlib-20131219nb2
cross/freemint-gemlib cross-freemint-gemlib-20130415 2 ryoon@NetBSD.org indirect-failed                  
  Failed: cross-freemint-mintlib-20131219nb2
cross/freemint-ldg cross-freemint-ldg-20131104   ryoon@NetBSD.org indirect-failed                  
  Failed: cross-freemint-mintlib-20131219nb2
cross/freemint-mintlib cross-freemint-mintlib-20131219nb2 5 ryoon@NetBSD.org failed pre-clean depends checksum configure build        
cross/freemint-pml cross-freemint-pml-2.03nb1 4 ryoon@NetBSD.org indirect-failed                  
  Failed: cross-freemint-mintlib-20131219nb2
databases/apache-cassandra2 apache-cassandra-2.2.12nb2   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: snappy-java-1.0.5.4
databases/csharp-mysql csharp-mysql-6.3.5 1 kefren@NetBSD.org indirect-failed                  
  Failed: mono-2.10.9nb29
databases/elasticsearch elasticsearch-6.4.0   imil@NetBSD.org failed pre-clean depends checksum configure build        
databases/geneweb geneweb-5.01nb17   gdt@NetBSD.org failed pre-clean depends checksum configure build        
databases/java-db3 java-db3-3.11.2nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
databases/java-tokyocabinet java-tokyocabinet-1.24   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
databases/libcassandra libcassandra-20101010nb33   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: libthrift-0.13.0
databases/mariadb-connector-c mariadb-connector-c-3.0.6nb4   fhajny@NetBSD.org failed pre-clean depends checksum configure build        
databases/mongo-tools mongo-tools-3.4.23   fhajny@NetBSD.org failed pre-clean depends checksum configure build        
databases/mongodb mongodb-4.0.6nb8 1 pkgsrc-users@netbsd.org failed pre-clean depends checksum configure build        
databases/mongodb3 mongodb-3.4.23   gdt@NetBSD.org failed pre-clean depends checksum configure build        
databases/mysql-workbench mysql-workbench-5.2.33nb67   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
databases/p5-DBD-DB2 p5-DBD-DB2-1.78nb10   pkgsrc-users@NetBSD.org prefailed                  
 You must set DB2_HOME to the location of your DB2 installation
databases/p5-DBD-Oracle p5-DBD-Oracle-1.74nb3 1 pkgsrc-users@NetBSD.org prefailed                  
 You must set ORACLE_HOME to the location of your Oracle installation
databases/pg_repack postgresql11-pg_repack-1.4.3   fhajny@NetBSD.org failed pre-clean depends checksum configure build        
databases/pg_repack postgresql12-pg_repack-1.4.3   fhajny@NetBSD.org failed pre-clean depends checksum configure build        
databases/pgpool2 postgresql12-pgpool2-3.6.5   fhajny@NetBSD.org failed pre-clean depends checksum configure build        
databases/php-oci8 php56-oci8-5.6.40   pkgsrc-users@NetBSD.org prefailed                  
 You must set ORACLE_HOME to the location of your Oracle installation
databases/php-oci8 php72-oci8-7.2.27   pkgsrc-users@NetBSD.org prefailed                  
 You must set ORACLE_HOME to the location of your Oracle installation
databases/php-oci8 php73-oci8-7.3.14   pkgsrc-users@NetBSD.org prefailed                  
 You must set ORACLE_HOME to the location of your Oracle installation
databases/php-oci8 php74-oci8-7.4.2   pkgsrc-users@NetBSD.org prefailed                  
 You must set ORACLE_HOME to the location of your Oracle installation
databases/php-sqlrelay php73-sqlrelay-1.0.0nb9   fhajny@NetBSD.org failed pre-clean depends checksum configure build        
databases/postgresql-pljava postgresql94-pljava-1.5.0   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
databases/postgresql-pljava postgresql95-pljava-1.5.0   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
databases/prometheus prometheus-2.14.0nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
databases/py-cx_Oracle py27-cx_Oracle-5.0.2   joerg@NetBSD.org prefailed                  
 You must set ORACLE_HOME to the location of your Oracle installation
databases/py-cx_Oracle py36-cx_Oracle-5.0.2   joerg@NetBSD.org prefailed                  
 You must set ORACLE_HOME to the location of your Oracle installation
databases/py-cx_Oracle py37-cx_Oracle-5.0.2   joerg@NetBSD.org prefailed                  
 You must set ORACLE_HOME to the location of your Oracle installation
databases/py-cx_Oracle py38-cx_Oracle-5.0.2   joerg@NetBSD.org prefailed                  
 You must set ORACLE_HOME to the location of your Oracle installation
databases/py-ldap py27-ldap-3.2.0   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
databases/py-ldap py36-ldap-3.2.0   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
databases/py-ldap py37-ldap-3.2.0   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
databases/py-ldap py38-ldap-3.2.0   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
databases/sqlrelay-nodejs sqlrelay-nodejs-1.0.0nb10   fhajny@NetBSD.org indirect-failed                  
  Failed: nodejs-8.16.2
databases/xsqlmenu xsqlmenu-2.10nb13   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
databases/yasql yasql-1.81nb9   pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/Gorm Gorm-1.2.20nb11 2 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gnustep-base-1.24.0nb23
devel/ObjectiveLib ObjectiveLib-1.0.0nb17   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gnustep-base-1.24.0nb23
devel/ProjectCenter ProjectCenter-0.6.2nb11 2 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gnustep-base-1.24.0nb23
devel/Renaissance Renaissance-0.9.0nb17 2 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gnustep-base-1.24.0nb23
devel/SOPE SOPE-2.3.23nb4   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gnustep-base-1.24.0nb23
devel/SOPE4 SOPE-4.0.8 2 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gnustep-base-1.24.0nb23
devel/acme acme-0.91   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
devel/adacurses adacurses-20150808   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
devel/aegis aegis-4.24.2nb24   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/ald ald-0.1.7nb1   pkgsrc-users@NetBSD.org prefailed                  
 
devel/coccinelle coccinelle-1.0.0rc17nb16 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/cqual cqual-0.991nb16   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/darcs darcs-2.0.2nb26   pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/debugcon_printf debugcon_printf-20190609   kamil@NetBSD.org prefailed                  
 BSDSRCDIR/sys specifies non-existing directory /usr/src/sys
devel/deforaos-coder deforaos-coder-0.2.0nb10 2 khorben@defora.org indirect-failed                  
  Failed: MesaLib-19.2.7
devel/dlcompat dlcompat-20030629   schmonz@NetBSD.org prefailed                  
 
devel/eclipse eclipse-3.0.1nb2   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: sun-jre7-7.0.80
devel/edcommon edcommon-32nb23   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gnustep-base-1.24.0nb23
devel/elftoolchain elftoolchain-0.7.1   agc@NetBSD.org failed pre-clean depends checksum configure build        
devel/emacs-ilisp emacs-ilisp-20021222nb7 3 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/emacs20-elib emacs20-elib-1.0nb4 1 pkgsrc-users@NetBSD.org prefailed                  
 Accepted versions are: emacs20
No valid Emacs version installed found
devel/fhist fhist-1.16nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/florist florist-gpl-2012nb2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
devel/frama-c frama-c-20170501nb23   tonio@NetBSD.org indirect-failed                  
  Failed: webkit-gtk-2.26.2nb1
devel/fromcvs ruby24-fromcvs-0.0.0.134nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum            
devel/fromcvs ruby25-fromcvs-0.0.0.134nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum            
devel/fromcvs ruby26-fromcvs-0.0.0.134nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum            
devel/gentle gentle-97nb4 1 MarkoSchuetz@web.de prefailed                  
 gentle-97nb4 is marked broken on NetBSD-8.0-x86_64
devel/gnustep-base gnustep-base-1.24.0nb23 24 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
devel/gnustep-examples gnustep-examples-1.3.0nb18 2 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gnustep-base-1.24.0nb23
devel/gnustep-objc-lf2 gnustep-objc-lf2-2.95.3.88nb3 2 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/go-goreturns go-goreturns-0.0.20180301nb11   minskim@NetBSD.org indirect-failed                  
  Failed: go-genproto-20180901nb11
devel/go-tools go-tools-1.11.20181009nb12 2 bsiegert@NetBSD.org indirect-failed                  
  Failed: go-genproto-20180901nb11
devel/golint golint-20180702nb11   bsiegert@NetBSD.org indirect-failed                  
  Failed: go-genproto-20180901nb11
devel/google-api-go-client google-api-go-client-20160909nb17 3 bsiegert@NetBSD.org indirect-failed                  
  Failed: go-genproto-20180901nb11
devel/gperftools gperftools-2.7nb3   cheusov@NetBSD.org failed pre-clean depends checksum configure build        
devel/gps gps-5.2.1nb24   pkgsrc-users@NetBSD.org prefailed                  
 Unbuildable with gcc5-aux.
devel/hs-uniplate hs-uniplate-1.6.12nb9   pho@cielonegro.org failed pre-clean depends checksum configure build        
devel/hs-vector hs-vector-0.11.0.0 5 pho@cielonegro.org failed pre-clean depends checksum configure build        
devel/hs-vector-algorithms hs-vector-algorithms-0.7.0.1   szptvlfn@NetBSD.org indirect-failed                  
  Failed: hs-vector-0.11.0.0
devel/java-jna java-jna-5.2.0   nonakap@gmail.com failed pre-clean depends checksum configure build install      
devel/krunner krunner-5.64.0 5 markd@NetBSD.org indirect-failed                  
  Failed: kwayland-5.64.0
devel/kwayland kwayland-5.64.0 9 markd@NetBSD.org failed pre-clean depends checksum configure          
devel/lcc lcc-4.1   pkgsrc-users@NetBSD.org prefailed                  
 lcc-4.1 is marked broken on NetBSD-8.0-x86_64
devel/libFoundation libFoundation-1.1.7.168nb1 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gnustep-objc-lf2-2.95.3.88nb3
devel/libFoundation-examples libFoundation-examples-1.1.7.168   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gnustep-objc-lf2-2.95.3.88nb3
devel/libdbusmenu-gtk libdbusmenu-gtk-12.10.2nb14 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/libdbusmenu-tools libdbusmenu-tools-12.10.2nb15 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/libdevq libdevq-0.0.2   pkgsrc-users@NetBSD.org prefailed                  
 
devel/libdwarf libdwarf-20161124   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/libewf libewf-20150126nb1 1 pettai@NetBSD.org failed pre-clean depends checksum configure build        
devel/libgail-gnome libgail-gnome-1.20.4nb45   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: webkit-gtk-2.26.2nb1
devel/libmcs libmcs-0.7.1   jfranz@bsdprojects.net failed pre-clean depends checksum configure          
devel/libsigc++3 libsigc++3-3.0.0   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
devel/libthrift libthrift-0.13.0 4 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/magit magit-1.2.0nb2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
devel/mico mico-2.3.12   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/mono-addins mono-addins-1.1nb10 4 kefren@NetBSD.org failed pre-clean depends checksum configure build install      
devel/mono-tools mono-tools-3.10nb27   kefren@NetBSD.org indirect-failed                  
  Failed: webkit-gtk-2.26.2nb1 gnome-sharp-2.24.2nb58
devel/monodevelop monodevelop-5.0.1nb26 1 kefren@NetBSD.org indirect-failed                  
  Failed: mono-addins-1.1nb10 gnome-sharp-2.24.2nb58
devel/monodevelop-database monodevelop-database-2.4nb60   kefren@NetBSD.org indirect-failed                  
  Failed: mono-2.10.9nb29 mono-addins-1.1nb10 gnome-sharp-2.24.2nb58
devel/monotone-viz monotone-viz-1.0.2nb36   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: webkit-gtk-2.26.2nb1
devel/nant nant-0.86beta1nb22   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: mono-2.10.9nb29
devel/objfw objfw-0.90.2   js@heap.zone failed pre-clean depends checksum configure build        
devel/ocaml-batteries ocaml-batteries-2.8.0nb3   jaapb@NetBSD.org failed pre-clean depends checksum configure build        
devel/ocaml-git ocaml-git-2.0.0nb1   jaapb@NetBSD.org failed pre-clean depends checksum configure build        
devel/ocaml-jbuilder ocaml-jbuilder-1.0_beta20nb2   jaapb@NetBSD.org failed pre-clean depends checksum configure build        
devel/ocaml-lwt_camlp4 ocaml-lwt_camlp4-20180325nb4 1 jaapb@NetBSD.org failed pre-clean depends checksum configure build        
devel/ocaml-lwt_glib ocaml-lwt_glib-1.1.0nb5   jaapb@NetBSD.org failed pre-clean depends checksum configure build        
devel/opengrok opengrok-0.12.1.5nb11   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/p5-Devel-BeginLift p5-Devel-BeginLift-0.001003nb9   pkgsrc-users@NetBSD.org prefailed                  
 p5-Devel-BeginLift-0.001003nb9 is marked as broken:
Not compatible with the current version of Perl.
See: https://rt.cpan.org/Public/Bug/Display.html?id=115272
devel/p5-Mac-Carbon p5-Mac-Carbon-0.82nb10   pkgsrc-users@NetBSD.org prefailed                  
 
devel/p5-Mac-SystemDirectory p5-Mac-SystemDirectory-0.10nb2   pkgsrc-users@NetBSD.org prefailed                  
 
devel/p5-VCP-Dest-svk p5-VCP-Dest-svk-0.29nb11   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: svk-2.2.3nb9
devel/pcc-libs pcc-libs-1.1.0   pkgsrc-users@NetBSD.org prefailed                  
 
devel/pcl-cvs pcl-cvs-2.9.9nb3   pkgsrc-users@NetBSD.org prefailed                  
 Accepted versions are: emacs20
No valid Emacs version installed found
pcl-cvs-2.9.9nb3 is only for emacs20
devel/pedisassem pedisassem-0.23nb1   pkgsrc-users@NetBSD.org prefailed                  
 pedisassem-0.23nb1 is marked broken on NetBSD-8.0-x86_64
devel/php-pthreads php56-pthreads-2.0.10   pkgsrc-users@NetBSD.org prefailed                  
 php56-pthreads-2.0.10 is marked as broken:
Requires the maintainer-zts option enabled in PHP.
devel/picotrace picotrace-20191102   kamil@NetBSD.org failed pre-clean depends checksum configure build        
devel/picprg picprg-2.3dnb2   pkgsrc-users@NetBSD.org prefailed                  
 
devel/pwlib pwlib-1.8.3nb12 2 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-game py27-game-1.9.6 7 ryoon@NetBSD.org failed pre-clean depends checksum configure build        
devel/py-gitinspector py38-gitinspector-0.4.4   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/py-gitinspector-devel py38-gitinspector-0.5.0.dev0   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/py-guppy3 py38-guppy3-3.0.9   gutteridge@NetBSD.org indirect-failed                  
  Failed: py38-Tk-3.8.0nb5
devel/py-idle py38-idle-3.8.0   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py38-Tk-3.8.0nb5
devel/py-llvmlite py27-llvmlite-0.30.0nb1 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/py-llvmlite py36-llvmlite-0.30.0nb1 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/py-llvmlite py37-llvmlite-0.30.0nb1 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/py-llvmlite py38-llvmlite-0.30.0nb1 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/py-pebble py27-pebble-4.4.0   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/py-pebble py36-pebble-4.4.0   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/py-pebble py37-pebble-4.4.0   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/py-pebble py38-pebble-4.4.0   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/py-py2app py27-py2app-0.14   pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-py2app py36-py2app-0.14   pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-py2app py37-py2app-0.14   pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-py2app py38-py2app-0.14   pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc py36-pyobjc-6.1   pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc py37-pyobjc-6.1   pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc py38-pyobjc-6.1   pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-core py36-pyobjc-core-6.1 80 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-core py37-pyobjc-core-6.1 80 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-core py38-pyobjc-core-6.1 80 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-AVFoundation py36-pyobjc-framework-AVFoundation-6.1 2 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-AVFoundation py37-pyobjc-framework-AVFoundation-6.1 2 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-AVFoundation py38-pyobjc-framework-AVFoundation-6.1 2 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-AVKit py36-pyobjc-framework-AVKit-6.1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-AVKit py37-pyobjc-framework-AVKit-6.1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-AVKit py38-pyobjc-framework-AVKit-6.1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Accounts py36-pyobjc-framework-Accounts-6.1 2 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Accounts py37-pyobjc-framework-Accounts-6.1 2 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Accounts py38-pyobjc-framework-Accounts-6.1 2 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-AddressBook py36-pyobjc-framework-AddressBook-6.1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-AddressBook py37-pyobjc-framework-AddressBook-6.1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-AddressBook py38-pyobjc-framework-AddressBook-6.1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-AppleScriptKit py36-pyobjc-framework-AppleScriptKit-6.1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-AppleScriptKit py37-pyobjc-framework-AppleScriptKit-6.1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-AppleScriptKit py38-pyobjc-framework-AppleScriptKit-6.1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-AppleScriptObjC py36-pyobjc-framework-AppleScriptObjC-6.1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-AppleScriptObjC py37-pyobjc-framework-AppleScriptObjC-6.1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-AppleScriptObjC py38-pyobjc-framework-AppleScriptObjC-6.1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-ApplicationServices py36-pyobjc-framework-ApplicationServices-6.1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-ApplicationServices py37-pyobjc-framework-ApplicationServices-6.1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-ApplicationServices py38-pyobjc-framework-ApplicationServices-6.1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Automator py36-pyobjc-framework-Automator-6.1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Automator py37-pyobjc-framework-Automator-6.1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Automator py38-pyobjc-framework-Automator-6.1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CFNetwork py36-pyobjc-framework-CFNetwork-6.1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CFNetwork py37-pyobjc-framework-CFNetwork-6.1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CFNetwork py38-pyobjc-framework-CFNetwork-6.1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CalendarStore py36-pyobjc-framework-CalendarStore-6.1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CalendarStore py37-pyobjc-framework-CalendarStore-6.1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CalendarStore py38-pyobjc-framework-CalendarStore-6.1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CloudKit py36-pyobjc-framework-CloudKit-6.1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CloudKit py37-pyobjc-framework-CloudKit-6.1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CloudKit py38-pyobjc-framework-CloudKit-6.1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Cocoa py36-pyobjc-framework-Cocoa-6.1 78 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Cocoa py37-pyobjc-framework-Cocoa-6.1 78 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Cocoa py38-pyobjc-framework-Cocoa-6.1 78 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Collaboration py36-pyobjc-framework-Collaboration-6.1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Collaboration py37-pyobjc-framework-Collaboration-6.1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Collaboration py38-pyobjc-framework-Collaboration-6.1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-ColorSync py36-pyobjc-framework-ColorSync-6.1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-ColorSync py37-pyobjc-framework-ColorSync-6.1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-ColorSync py38-pyobjc-framework-ColorSync-6.1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Contacts py36-pyobjc-framework-Contacts-6.1 2 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Contacts py37-pyobjc-framework-Contacts-6.1 2 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Contacts py38-pyobjc-framework-Contacts-6.1 2 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-ContactsUI py36-pyobjc-framework-ContactsUI-6.1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-ContactsUI py37-pyobjc-framework-ContactsUI-6.1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-ContactsUI py38-pyobjc-framework-ContactsUI-6.1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CoreBluetooth py36-pyobjc-framework-CoreBluetooth-6.1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CoreBluetooth py37-pyobjc-framework-CoreBluetooth-6.1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CoreBluetooth py38-pyobjc-framework-CoreBluetooth-6.1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CoreData py36-pyobjc-framework-CoreData-6.1 3 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CoreData py37-pyobjc-framework-CoreData-6.1 3 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CoreData py38-pyobjc-framework-CoreData-6.1 3 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CoreLocation py36-pyobjc-framework-CoreLocation-6.1 3 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CoreLocation py37-pyobjc-framework-CoreLocation-6.1 3 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CoreLocation py38-pyobjc-framework-CoreLocation-6.1 3 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CoreML py36-pyobjc-framework-CoreML-6.1 2 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CoreML py37-pyobjc-framework-CoreML-6.1 2 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CoreML py38-pyobjc-framework-CoreML-6.1 2 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CoreServices py36-pyobjc-framework-CoreServices-6.1 4 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CoreServices py37-pyobjc-framework-CoreServices-6.1 4 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CoreServices py38-pyobjc-framework-CoreServices-6.1 4 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CoreSpotlight py36-pyobjc-framework-CoreSpotlight-6.1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CoreSpotlight py37-pyobjc-framework-CoreSpotlight-6.1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CoreSpotlight py38-pyobjc-framework-CoreSpotlight-6.1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CoreText py36-pyobjc-framework-CoreText-6.1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CoreText py37-pyobjc-framework-CoreText-6.1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CoreText py38-pyobjc-framework-CoreText-6.1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CoreWLAN py36-pyobjc-framework-CoreWLAN-6.1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CoreWLAN py37-pyobjc-framework-CoreWLAN-6.1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CoreWLAN py38-pyobjc-framework-CoreWLAN-6.1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CryptoTokenKit py36-pyobjc-framework-CryptoTokenKit-6.1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CryptoTokenKit py37-pyobjc-framework-CryptoTokenKit-6.1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CryptoTokenKit py38-pyobjc-framework-CryptoTokenKit-6.1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-DictionaryServices py36-pyobjc-framework-DictionaryServices-6.1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-DictionaryServices py37-pyobjc-framework-DictionaryServices-6.1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-DictionaryServices py38-pyobjc-framework-DictionaryServices-6.1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-DiskArbitration py36-pyobjc-framework-DiskArbitration-6.1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-DiskArbitration py37-pyobjc-framework-DiskArbitration-6.1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-DiskArbitration py38-pyobjc-framework-DiskArbitration-6.1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-EventKit py36-pyobjc-framework-EventKit-6.1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-EventKit py37-pyobjc-framework-EventKit-6.1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-EventKit py38-pyobjc-framework-EventKit-6.1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-ExceptionHandling py36-pyobjc-framework-ExceptionHandling-6.1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-ExceptionHandling py37-pyobjc-framework-ExceptionHandling-6.1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-ExceptionHandling py38-pyobjc-framework-ExceptionHandling-6.1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-ExternalAccessory py36-pyobjc-framework-ExternalAccessory-6.1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-ExternalAccessory py37-pyobjc-framework-ExternalAccessory-6.1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-ExternalAccessory py38-pyobjc-framework-ExternalAccessory-6.1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-FSEvents py36-pyobjc-framework-FSEvents-6.1 5 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-FSEvents py37-pyobjc-framework-FSEvents-6.1 5 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-FSEvents py38-pyobjc-framework-FSEvents-6.1 5 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-FinderSync py36-pyobjc-framework-FinderSync-6.1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-FinderSync py37-pyobjc-framework-FinderSync-6.1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-FinderSync py38-pyobjc-framework-FinderSync-6.1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-GameCenter py36-pyobjc-framework-GameCenter-6.1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-GameCenter py37-pyobjc-framework-GameCenter-6.1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-GameCenter py38-pyobjc-framework-GameCenter-6.1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-GameController py36-pyobjc-framework-GameController-6.1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-GameController py37-pyobjc-framework-GameController-6.1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-GameController py38-pyobjc-framework-GameController-6.1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-GameKit py36-pyobjc-framework-GameKit-6.1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-GameKit py37-pyobjc-framework-GameKit-6.1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-GameKit py38-pyobjc-framework-GameKit-6.1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-GameplayKit py36-pyobjc-framework-GameplayKit-6.1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-GameplayKit py37-pyobjc-framework-GameplayKit-6.1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-GameplayKit py38-pyobjc-framework-GameplayKit-6.1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-IOSurface py36-pyobjc-framework-IOSurface-6.1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-IOSurface py37-pyobjc-framework-IOSurface-6.1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-IOSurface py38-pyobjc-framework-IOSurface-6.1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-ImageCaptureCore py36-pyobjc-framework-ImageCaptureCore-6.1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-ImageCaptureCore py37-pyobjc-framework-ImageCaptureCore-6.1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-ImageCaptureCore py38-pyobjc-framework-ImageCaptureCore-6.1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-InputMethodKit py36-pyobjc-framework-InputMethodKit-6.1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-InputMethodKit py37-pyobjc-framework-InputMethodKit-6.1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-InputMethodKit py38-pyobjc-framework-InputMethodKit-6.1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-InstallerPlugins py36-pyobjc-framework-InstallerPlugins-6.1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-InstallerPlugins py37-pyobjc-framework-InstallerPlugins-6.1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-InstallerPlugins py38-pyobjc-framework-InstallerPlugins-6.1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-InstantMessage py36-pyobjc-framework-InstantMessage-6.1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-InstantMessage py37-pyobjc-framework-InstantMessage-6.1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-InstantMessage py38-pyobjc-framework-InstantMessage-6.1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Intents py36-pyobjc-framework-Intents-6.1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Intents py37-pyobjc-framework-Intents-6.1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Intents py38-pyobjc-framework-Intents-6.1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-LatentSemanticMapping py36-pyobjc-framework-LatentSemanticMapping-6.1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-LatentSemanticMapping py37-pyobjc-framework-LatentSemanticMapping-6.1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-LatentSemanticMapping py38-pyobjc-framework-LatentSemanticMapping-6.1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-LaunchServices py36-pyobjc-framework-LaunchServices-6.1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-LaunchServices py37-pyobjc-framework-LaunchServices-6.1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-LaunchServices py38-pyobjc-framework-LaunchServices-6.1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-LocalAuthentication py36-pyobjc-framework-LocalAuthentication-6.1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-LocalAuthentication py37-pyobjc-framework-LocalAuthentication-6.1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-LocalAuthentication py38-pyobjc-framework-LocalAuthentication-6.1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-MapKit py36-pyobjc-framework-MapKit-6.1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-MapKit py37-pyobjc-framework-MapKit-6.1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-MapKit py38-pyobjc-framework-MapKit-6.1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-MediaAccessibility py36-pyobjc-framework-MediaAccessibility-6.1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-MediaAccessibility py37-pyobjc-framework-MediaAccessibility-6.1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-MediaAccessibility py38-pyobjc-framework-MediaAccessibility-6.1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-MediaLibrary py36-pyobjc-framework-MediaLibrary-6.1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-MediaLibrary py37-pyobjc-framework-MediaLibrary-6.1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-MediaLibrary py38-pyobjc-framework-MediaLibrary-6.1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-MediaPlayer py36-pyobjc-framework-MediaPlayer-6.1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-MediaPlayer py37-pyobjc-framework-MediaPlayer-6.1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-MediaPlayer py38-pyobjc-framework-MediaPlayer-6.1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-MetalKit py36-pyobjc-framework-MetalKit-6.1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-MetalKit py37-pyobjc-framework-MetalKit-6.1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-MetalKit py38-pyobjc-framework-MetalKit-6.1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-ModelIO py36-pyobjc-framework-ModelIO-6.1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-ModelIO py37-pyobjc-framework-ModelIO-6.1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-ModelIO py38-pyobjc-framework-ModelIO-6.1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-MultipeerConnectivity py36-pyobjc-framework-MultipeerConnectivity-6.1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-MultipeerConnectivity py37-pyobjc-framework-MultipeerConnectivity-6.1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-MultipeerConnectivity py38-pyobjc-framework-MultipeerConnectivity-6.1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-NetFS py36-pyobjc-framework-NetFS-6.1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-NetFS py37-pyobjc-framework-NetFS-6.1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-NetFS py38-pyobjc-framework-NetFS-6.1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-NetworkExtension py36-pyobjc-framework-NetworkExtension-6.1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-NetworkExtension py37-pyobjc-framework-NetworkExtension-6.1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-NetworkExtension py38-pyobjc-framework-NetworkExtension-6.1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-NotificationCenter py36-pyobjc-framework-NotificationCenter-6.1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-NotificationCenter py37-pyobjc-framework-NotificationCenter-6.1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-NotificationCenter py38-pyobjc-framework-NotificationCenter-6.1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-OpenDirectory py36-pyobjc-framework-OpenDirectory-6.1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-OpenDirectory py37-pyobjc-framework-OpenDirectory-6.1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-OpenDirectory py38-pyobjc-framework-OpenDirectory-6.1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Photos py36-pyobjc-framework-Photos-6.1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Photos py37-pyobjc-framework-Photos-6.1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Photos py38-pyobjc-framework-Photos-6.1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-PhotosUI py36-pyobjc-framework-PhotosUI-6.1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-PhotosUI py37-pyobjc-framework-PhotosUI-6.1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-PhotosUI py38-pyobjc-framework-PhotosUI-6.1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-PreferencePanes py36-pyobjc-framework-PreferencePanes-6.1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-PreferencePanes py37-pyobjc-framework-PreferencePanes-6.1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-PreferencePanes py38-pyobjc-framework-PreferencePanes-6.1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-PubSub py36-pyobjc-framework-PubSub-6.1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-PubSub py37-pyobjc-framework-PubSub-6.1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-PubSub py38-pyobjc-framework-PubSub-6.1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-QTKit py36-pyobjc-framework-QTKit-6.1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-QTKit py37-pyobjc-framework-QTKit-6.1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-QTKit py38-pyobjc-framework-QTKit-6.1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Quartz py36-pyobjc-framework-Quartz-6.1 16 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Quartz py37-pyobjc-framework-Quartz-6.1 16 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Quartz py38-pyobjc-framework-Quartz-6.1 16 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-SafariServices py36-pyobjc-framework-SafariServices-6.1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-SafariServices py37-pyobjc-framework-SafariServices-6.1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-SafariServices py38-pyobjc-framework-SafariServices-6.1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-SceneKit py36-pyobjc-framework-SceneKit-6.1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-SceneKit py37-pyobjc-framework-SceneKit-6.1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-SceneKit py38-pyobjc-framework-SceneKit-6.1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-ScreenSaver py36-pyobjc-framework-ScreenSaver-6.1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-ScreenSaver py37-pyobjc-framework-ScreenSaver-6.1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-ScreenSaver py38-pyobjc-framework-ScreenSaver-6.1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-ScriptingBridge py36-pyobjc-framework-ScriptingBridge-6.1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-ScriptingBridge py37-pyobjc-framework-ScriptingBridge-6.1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-ScriptingBridge py38-pyobjc-framework-ScriptingBridge-6.1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-SearchKit py36-pyobjc-framework-SearchKit-6.1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-SearchKit py37-pyobjc-framework-SearchKit-6.1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-SearchKit py38-pyobjc-framework-SearchKit-6.1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Security py36-pyobjc-framework-Security-6.1 2 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Security py37-pyobjc-framework-Security-6.1 2 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Security py38-pyobjc-framework-Security-6.1 2 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-SecurityInterface py36-pyobjc-framework-SecurityInterface-6.1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-SecurityInterface py37-pyobjc-framework-SecurityInterface-6.1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-SecurityInterface py38-pyobjc-framework-SecurityInterface-6.1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-ServiceManagement py36-pyobjc-framework-ServiceManagement-6.1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-ServiceManagement py37-pyobjc-framework-ServiceManagement-6.1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-ServiceManagement py38-pyobjc-framework-ServiceManagement-6.1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Social py36-pyobjc-framework-Social-6.1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Social py37-pyobjc-framework-Social-6.1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Social py38-pyobjc-framework-Social-6.1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-SpriteKit py36-pyobjc-framework-SpriteKit-6.1 2 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-SpriteKit py37-pyobjc-framework-SpriteKit-6.1 2 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-SpriteKit py38-pyobjc-framework-SpriteKit-6.1 2 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-StoreKit py36-pyobjc-framework-StoreKit-6.1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-StoreKit py37-pyobjc-framework-StoreKit-6.1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-StoreKit py38-pyobjc-framework-StoreKit-6.1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-SyncServices py36-pyobjc-framework-SyncServices-6.1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-SyncServices py37-pyobjc-framework-SyncServices-6.1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-SyncServices py38-pyobjc-framework-SyncServices-6.1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-SystemConfiguration py36-pyobjc-framework-SystemConfiguration-6.1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-SystemConfiguration py37-pyobjc-framework-SystemConfiguration-6.1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-SystemConfiguration py38-pyobjc-framework-SystemConfiguration-6.1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Vision py36-pyobjc-framework-Vision-6.1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Vision py37-pyobjc-framework-Vision-6.1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Vision py38-pyobjc-framework-Vision-6.1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-WebKit py36-pyobjc-framework-WebKit-6.1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-WebKit py37-pyobjc-framework-WebKit-6.1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-WebKit py38-pyobjc-framework-WebKit-6.1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-iTunesLibrary py36-pyobjc-framework-iTunesLibrary-6.1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-iTunesLibrary py37-pyobjc-framework-iTunesLibrary-6.1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-iTunesLibrary py38-pyobjc-framework-iTunesLibrary-6.1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-libdispatch py36-pyobjc-framework-libdispatch-6.1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-libdispatch py37-pyobjc-framework-libdispatch-6.1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-libdispatch py38-pyobjc-framework-libdispatch-6.1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-test-testmon py36-test-testmon-0.9.19   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/python-mode python-mode-1.0nb2 3 pkgsrc-users@NetBSD.org prefailed                  
 Accepted versions are: emacs21 emacs21nox emacs20
No valid Emacs version installed found
devel/qof qof-0.7.5nb19 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
devel/rsltc rsltc-2.4nb3   MarkoSchuetz@web.de indirect-prefailed                  
devel/ruby-thrift_client ruby24-thrift_client-0.7.1nb3   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: libthrift-0.13.0
devel/ruby-thrift_client ruby25-thrift_client-0.7.1nb3   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: libthrift-0.13.0
devel/ruby-thrift_client ruby26-thrift_client-0.7.1nb3   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: libthrift-0.13.0
devel/sfio sfio-1999   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/snappy-java10 snappy-java-1.0.5.4 1 ryoon@NetBSD.org failed pre-clean depends checksum configure build        
devel/svk svk-2.2.3nb9 1 bad@NetBSD.org failed pre-clean depends checksum configure          
devel/valgrind valgrind-3.13.0nb2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/verifast verifast-18.02nb16   ryoon@NetBSD.org indirect-failed                  
  Failed: webkit-gtk-2.26.2nb1
devel/woboq_codebrowser woboq_codebrowser-2.1   joerg@NetBSD.org failed pre-clean depends checksum configure build        
devel/xsd xsd-3.2.0nb22   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/zzuf zzuf-0.15   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
editors/abiword-plugins abiword-plugins-3.0.4   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: libmemphis02-0.2.3nb3
editors/emacs-packages emacs-packages-0.10 2 uebayasi@NetBSD.org indirect-prefailed                  
editors/emacs-snapshot emacs-27.0.50_2019-11-11   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
editors/jde jde-2.3.2nb2   pkgsrc-users@NetBSD.org prefailed                  
 Accepted versions are: emacs21
No valid Emacs version installed found
editors/kate kate-19.08.3 2 markd@NetBSD.org indirect-failed                  
  Failed: kwayland-5.64.0
editors/leim21 leim-21.4nb2   pkgsrc-users@NetBSD.org prefailed                  
 Accepted versions are: emacs21 emacs21nox
No valid Emacs version installed found
editors/mule mule-2.3nb9   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
editors/mule-ucs Mule-UCS-0.84nb6   uebayasi@NetBSD.org prefailed                  
 Accepted versions are: emacs21 emacs21nox emacs20
No valid Emacs version installed found
editors/p5-Padre-Plugin-Vi p5-Padre-Plugin-Vi-0.23.0nb9   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
editors/p5-Padre-Plugin-XS p5-Padre-Plugin-XS-0.12nb2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
editors/p5-Wx-Scintilla p5-Wx-Scintilla-0.39nb29   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
editors/tamago tamago-20020909nb4 3 tech-pkg-ja@jp.NetBSD.org prefailed                  
 Accepted versions are: emacs21 emacs21nox emacs20
No valid Emacs version installed found
editors/tomboy tomboy-1.2.1nb70   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: webkit-gtk-2.26.2nb1 mono-addins-1.1nb10 gnome-sharp-2.24.2nb58
emulators/compat15 compat15-1.5.3   pkgsrc-users@NetBSD.org prefailed                  
 
emulators/compat15-extras compat15-extras-1.5.3nb1   pkgsrc-users@NetBSD.org prefailed                  
 
emulators/compat16 compat16-1.6.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
emulators/compat16-extras compat16-extras-1.6.2   pkgsrc-users@NetBSD.org prefailed                  
 
emulators/compat20-extras compat20-extras-2.1   pkgsrc-users@NetBSD.org prefailed                  
 
emulators/compat30-extras compat30-extras-3.1   pkgsrc-users@NetBSD.org prefailed                  
 
emulators/compat40-extras compat40-extras-4.0   pkgsrc-users@NetBSD.org prefailed                  
 
emulators/compat80 compat80-8.0   pkgsrc-users@NetBSD.org prefailed                  
 
emulators/cygwin_esound cygwin_esound-0.2.35.1nb1   interix-pkg-people@NetBSD.org prefailed                  
 
emulators/cygwin_lib cygwin_lib-1.5.13.1 1 interix-pkg-people@NetBSD.org prefailed                  
 
emulators/darwin_lib darwin_lib-6.6.2nb7   pkgsrc-users@NetBSD.org prefailed                  
 
emulators/dega dega-1.07nb6   pkgsrc-users@NetBSD.org prefailed                  
 
emulators/freebsd_lib freebsd_lib-2.2.7nb7   pkgsrc-users@NetBSD.org prefailed                  
 
emulators/gens gens-2.12rc3nb38   pkgsrc-users@NetBSD.org prefailed                  
 
emulators/gpsp-rpi gpsp-rpi-20150205nb1   port-arm@NetBSD.org prefailed                  
 
emulators/haxm haxm-7.5.4   kamil@NetBSD.org prefailed                  
 BSDSRCDIR/sys specifies non-existing directory /usr/src/sys
emulators/libretro-dolphin libretro-dolphin-20180827nb5   pkgsrc-users@NetBSD.org prefailed                  
 MesaLib has no EGL support.
emulators/lrmi lrmi-0.8nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
emulators/melonds melonds-0.8.3   nia@NetBSD.org failed pre-clean depends checksum configure build        
emulators/openmsx openmsx-0.15.0   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
emulators/osf1_lib osf1_lib-1.1nb9   eric@cirr.com prefailed                  
 
emulators/palmosemulator palmosemulator-3.5nb22   dsainty@NetBSD.org prefailed                  
 
emulators/raine raine-0.43.3nb12   pkgsrc-users@NetBSD.org prefailed                  
 
emulators/simulavr simulavr-1.0.0nb5   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: avr-libc-2.0.0nb2
emulators/tuxnes tuxnes-0.75nb4   pkgsrc-users@NetBSD.org prefailed                  
 
emulators/twin twin-3.1.14nb4   pkgsrc-users@NetBSD.org prefailed                  
 twin-3.1.14nb4 is marked broken on NetBSD-8.0-x86_64
emulators/wine wine-1.6.2nb24 2 adam@NetBSD.org prefailed                  
 
emulators/wine-devel wine-1.9.18nb20 1 adam@NetBSD.org failed pre-clean depends checksum configure build        
emulators/xcopilot xcopilot-0.6.6nb1   nathanw@NetBSD.org prefailed                  
 xcopilot-0.6.6nb1 is marked broken on NetBSD-8.0-x86_64
emulators/z26 z26-2.13nb11   xmor61@users.sourceforge.net prefailed                  
 
emulators/zsnes zsnes-1.51nb4   pkgsrc-users@NetBSD.org prefailed                  
 
filesystems/fs-utils fs-utils-20130701   stacktic@NetBSD.org indirect-failed                  
  Failed: rump-20130705
filesystems/fuse-darling-dmg fuse-darling-dmg-20160310nb8   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
filesystems/fuse-djmount fuse-djmount-0.71nb2   agc@NetBSD.org failed pre-clean depends checksum configure          
filesystems/fuse-sshfs fuse-sshfs-2.7   pkgsrc-users@NetBSD.org prefailed                  
 
filesystems/ltfs ltfs-2.4.2.0.0nb2 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
filesystems/ltfs-ltotape ltfs-ltotape-0.2nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ltfs-2.4.2.0.0nb2
filesystems/openafs-devel openafs-1.7.11nb1   gendalia@NetBSD.org failed pre-clean depends checksum configure build        
filesystems/ori ori-0.8.1nb2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
finance/gnucash gnucash-3.7   wiz@NetBSD.org indirect-failed                  
  Failed: webkit-gtk-2.26.2nb1
finance/gnucash-docs gnucash-docs-3.4.0.1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: webkit-gtk-2.26.2nb1
finance/moneyguru moneyguru-2.11.0nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
fonts/cyr-rfx-bulgarian-mik cyr-rfx-bulgarian-mik-1.1nb4   shattered@NetBSD.org failed pre-clean depends checksum            
fonts/cyr-rfx-ibm-cp866 cyr-rfx-ibm-cp866-1.1nb4   shattered@NetBSD.org failed pre-clean depends checksum            
fonts/cyr-rfx-iso10646_0400 cyr-rfx-iso10646_0400-1.1nb4   shattered@NetBSD.org failed pre-clean depends checksum            
fonts/cyr-rfx-iso8859_15 cyr-rfx-iso8859_15-1.1nb4   shattered@NetBSD.org failed pre-clean depends checksum            
fonts/cyr-rfx-iso8859_5 cyr-rfx-iso8859_5-1.1nb4   shattered@NetBSD.org failed pre-clean depends checksum            
fonts/cyr-rfx-koi8-o cyr-rfx-koi8-o-1.1nb4   shattered@NetBSD.org failed pre-clean depends checksum            
fonts/cyr-rfx-koi8-ru cyr-rfx-koi8-ru-1.1nb4   shattered@NetBSD.org failed pre-clean depends checksum            
fonts/cyr-rfx-koi8-ub cyr-rfx-koi8-ub-1.1nb4   shattered@NetBSD.org failed pre-clean depends checksum            
fonts/cyr-rfx-koi8_1 cyr-rfx-koi8_1-1.1nb4   shattered@NetBSD.org failed pre-clean depends checksum            
fonts/cyr-rfx-mac-cyrillic cyr-rfx-mac-cyrillic-1.1nb4   shattered@NetBSD.org failed pre-clean depends checksum            
fonts/cyr-rfx-windows_1251 cyr-rfx-windows_1251-1.1nb4   shattered@NetBSD.org failed pre-clean depends checksum            
fonts/cyr-rfx-winlatin_1 cyr-rfx-winlatin_1-1.1nb4   shattered@NetBSD.org failed pre-clean depends checksum            
fonts/ghostscript-cidfonts-ryumin ghostscript-cidfonts-ryumin-9.50nb19   makoto@ki.nu prefailed                  
 '(agpl)
You
need
to
set
PKG_OPTIONS.ghostscript+=
disable-compile-inits,
at
its
compile
time.
fonts/sgi-fonts sgi-fonts-1.0.457nb4   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
games/4stAttack 4stAttack-2.1.4nb19   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py27-game-1.9.6
games/accelerator3d accelerator3d-0.1.1nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py27-game-1.9.6
games/blindmine blindmine-0.3nb17   fox9@netb.co.kr indirect-failed                  
  Failed: py27-game-1.9.6
games/crafty-book-medium crafty-book-medium-20000511nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
games/crafty-book-small crafty-book-small-20000511nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
games/gbrainy gbrainy-2.21nb26   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: mono-addins-1.1nb10
games/gnome-games gnome-games-2.32.1nb42 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: webkit-gtk-2.26.2nb1
games/gnome-games-extra-data gnome-games-extra-data-2.26.0   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: webkit-gtk-2.26.2nb1
games/gnome-sudoku gnome-sudoku-3.24.0nb11   prlw1@cam.ac.uk failed pre-clean depends checksum configure build        
games/gnuchess-book-medium gnuchess-book-medium-20000511nb4   pkgsrc-users@NetBSD.org prefailed                  
 gnuchess-book-medium-20000511nb4 is marked as broken:
pgn_next_game(): malformed tag at line 32140, column 7
games/heretic2-demo heretic2-demo-2.0nb1   abs@NetBSD.org prefailed                  
 
games/ioquake3-raspberrypi ioquake3-raspberrypi-20150118nb1   port-arm@NetBSD.org prefailed                  
 
games/iortcw iortcw-1.51c   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
games/jools jools-0.20nb5   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py27-game-1.9.6
games/knightcap-brain knightcap-brain-19980616   pkgsrc-users@NetBSD.org prefailed                  
 
games/monsterz monsterz-0.7.1nb5   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py27-game-1.9.6
games/openmw openmw-0.45.0nb3   nia@NetBSD.org failed pre-clean depends checksum configure build        
games/py-renpy py27-renpy-6.18.3nb3   ryoon@NetBSD.org indirect-failed                  
  Failed: py27-game-1.9.6
games/quake quake-2.30nb7   pkgsrc-users@NetBSD.org prefailed                  
 
games/supertux supertux-0.6.0nb2   hernani@vecirex.net failed pre-clean depends checksum configure build        
games/unknown-horizons unknown-horizons-2019.1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
games/xdoom xdoom-1.10nb4   pkgsrc-users@NetBSD.org prefailed                  
 xdoom-1.10nb4 is marked broken on NetBSD-8.0-x86_64
geography/gipfel gipfel-0.4.0nb4   johannes.hofmann@gmx.de failed pre-clean depends checksum configure build        
geography/libchamplain012 libchamplain012-0.12.10nb22 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: libmemphis02-0.2.3nb3
geography/libmemphis02 libmemphis02-0.2.3nb3 2 pkgsrc-users@NetBSD.org failed pre-clean depends checksum            
geography/merkaartor merkaartor-0.17.2nb48   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
geography/py-proj py37-proj-1.9.4nb2   gdt@NetBSD.org failed pre-clean depends checksum configure build        
geography/py-proj py38-proj-1.9.4nb2   gdt@NetBSD.org failed pre-clean depends checksum configure build        
geography/qlandkartegt qlandkartegt-1.4.2nb36   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
geography/qlandkartem qlandkartem-0.2.0nb46   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
geography/vis5d+ vis5d+-1.2.1nb5   hdp@nmsu.edu failed pre-clean depends checksum configure build        
graphics/Cenon Cenon-3.9.6nb16   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gnustep-base-1.24.0nb23
graphics/ImageViewer ImageViewer-0.6.3nb24 2 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gnustep-base-1.24.0nb23
graphics/MesaLib MesaLib-19.2.7 67 nia@NetBSD.org failed pre-clean depends checksum configure build        
graphics/PanoTools PanoTools-2.6b1nb3   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: sun-jre7-7.0.80
graphics/aqsis aqsis-1.8.1nb37   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
graphics/asymptote asymptote-2.41nb4   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
graphics/blender blender-2.81 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: opencv-3.4.8
graphics/camlimages camlimages-4.0.1nb81 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: webkit-gtk-2.26.2nb1
graphics/cheese cheese-2.26.3nb66   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: webkit-gtk-2.26.2nb1
graphics/cinepaint cinepaint-1.0.4nb3   adam@NetBSD.org failed pre-clean depends checksum configure build        
graphics/darktable darktable-2.6.0nb7   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
graphics/denemo denemo-0.9.2nb27   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
graphics/digikam digikam-6.4.0   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: opencv-3.4.8
graphics/enblend-enfuse enblend-enfuse-4.2nb15   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
graphics/flickrnet flickrnet-3.24.0nb6   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
graphics/fotoxx fotoxx-16.02.1nb9   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gimp-2.10.14nb1
graphics/gimp gimp-2.10.14nb1 18 adam@NetBSD.org failed pre-clean depends checksum configure build        
graphics/gimp-color-manager gimp-color-manager-0.1.0nb50   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gimp-2.10.14nb1
graphics/gimp-exif-browser gimp-exif-browser-0.1.0nb35   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gimp-2.10.14nb1
graphics/gimp-fix-ca gimp-fix-ca-3.0.1nb38   dsainty@NetBSD.org indirect-failed                  
  Failed: gimp-2.10.14nb1
graphics/gimp-high-pass-filter gimp-high-pass-filter-1.2   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gimp-2.10.14nb1
graphics/gimp-jxr gimp-jxr-2.0nb8   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gimp-2.10.14nb1
graphics/gimp-liquid-rescale gimp-liquid-rescale-0.7.1nb26   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gimp-2.10.14nb1
graphics/gimp-rawphoto gimp-rawphoto-1.19nb50   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gimp-2.10.14nb1
graphics/gimp-refocus-it gimp-refocus-it-2.0.0nb51   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gimp-2.10.14nb1
graphics/gimp-resynthesizer gimp-resynthesizer-0.16nb34   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gimp-2.10.14nb1
graphics/gimp-ufraw gimp-ufraw-0.22nb14 1 gdt@NetBSD.org indirect-failed                  
  Failed: gimp-2.10.14nb1
graphics/gimp-warp-sharp gimp-warp-sharp-1.5   minskim@NetBSD.org indirect-failed                  
  Failed: gimp-2.10.14nb1
graphics/gimp2-wideangle gimp2-wideangle-1.0.10nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gimp-2.10.14nb1
graphics/gmic gmic-1.5.9.3nb13   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gimp-2.10.14nb1
graphics/gri gri-2.12.23nb23   pkgsrc-users@NetBSD.org prefailed                  
 gri-2.12.23nb23 is marked as broken:
ImageMagick cannot convert the documentation PS files to PNG files due to security policy.
graphics/hugin hugin-2019.0.0nb7   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
graphics/ivtools ivtools-1.2.8nb4   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
graphics/krita krita-4.1.3nb18   maya@NetBSD.org failed pre-clean depends checksum configure build        
graphics/libglvnd libglvnd-1.1.1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
graphics/luminance-hdr luminance-hdr-2.4.0nb33   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
graphics/mgl mgl-0.2.0anb12   fk200329@fsinet.or.jp prefailed                  
 
graphics/ns-cult3d ns-cult3d-5.2nb1   abs@NetBSD.org prefailed                  
 
graphics/nvtv nvtv-0.4.7nb35   pkgsrc-users@NetBSD.org prefailed                  
 
graphics/opencv opencv-3.4.8 5 anthony.mallet@laas.fr failed pre-clean depends checksum configure build        
graphics/opencv-contrib-face opencv-contrib-face-3.4.8   markd@NetBSD.org indirect-failed                  
  Failed: opencv-3.4.8
graphics/openimageio openimageio-1.8.15nb7 2 ryoon@NetBSD.org indirect-failed                  
  Failed: opencv-3.4.8
graphics/pfstools pfstools-2.1.0   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
graphics/py-OpenGL py37-OpenGL-3.1.1a1nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
graphics/py-OpenGL py38-OpenGL-3.1.1a1nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py38-Tk-3.8.0nb5
graphics/py-openexr py27-openexr-1.3.2   markd@NetBSD.org failed pre-clean depends checksum configure build        
graphics/py-openexr py36-openexr-1.3.2   markd@NetBSD.org failed pre-clean depends checksum configure build        
graphics/py-openexr py37-openexr-1.3.2   markd@NetBSD.org failed pre-clean depends checksum configure build        
graphics/py-openexr py38-openexr-1.3.2   markd@NetBSD.org failed pre-clean depends checksum configure build        
graphics/qore-glut-module qore-glut-module-0.0.3nb10   nros@NetBSD.org failed pre-clean depends checksum configure          
graphics/radiance radiance-3.6.1nb17   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
graphics/sane-frontends sane-frontends-1.0.14nb43   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gimp-2.10.14nb1
graphics/scidavis scidavis-0.2.4nb25   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
graphics/shotwell shotwell-0.22.0nb33   pkgrsc-users@NetBSD.org failed pre-clean depends checksum configure build        
graphics/spectacle spectacle-19.08.3   markd@NetBSD.org indirect-failed                  
  Failed: kwayland-5.64.0
graphics/xsane xsane-0.99.9nb12   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gimp-2.10.14nb1
ham/gnuradio-doxygen gnuradio-doxygen-3.7.13.5nb2 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
ham/gr-fcdproplus gr-fcdproplus-3.7.11nb13   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
ham/predict predict-2.2.3   dbj@NetBSD.org failed pre-clean depends checksum            
ham/xlog xlog-2.0.17nb2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
inputmethod/brise brise-0.30 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: librime-1.0nb14
inputmethod/fcitx-qt5 fcitx-qt5-1.2.3nb4 1 ryoon@NetBSD.org failed pre-clean depends checksum configure build        
inputmethod/fcitx-skk fcitx-skk-0.1.4nb3   ryoon@NetBSD.org indirect-failed                  
  Failed: fcitx-qt5-1.2.3nb4
inputmethod/ibus-libpinyin ibus-libpinyin-1.6.92nb14   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
inputmethod/ibus-qt ibus-qt-1.3.3nb15   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
inputmethod/ibus-rime ibus-rime-1.0nb13   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: librime-1.0nb14
inputmethod/ibus-table-chinese ibus-table-chinese-1.8.2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
inputmethod/iiimecf iiimecf-0.6nb2   uebayasi@NetBSD.org prefailed                  
 Accepted versions are: emacs21 emacs21nox emacs20
No valid Emacs version installed found
inputmethod/im-ja im-ja-1.5nb66   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: webkit-gtk-2.26.2nb1
inputmethod/imhangul_status_applet imhangul_status_applet-0.3nb81   minskim@NetBSD.org indirect-failed                  
  Failed: webkit-gtk-2.26.2nb1
inputmethod/librime librime-1.0nb14 2 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
inputmethod/qt5-uim qt5-uim-1.8.6nb24   ryoon@NetBSD.org failed pre-clean depends checksum configure build        
inputmethod/uim-mozc uim-mozc-2.20.2673.102nb17   ryoon@NetBSD.org failed pre-clean depends checksum configure build install package   deinstall
lang/LuaJIT LuaJIT-1.1.5   pho@cielonegro.org prefailed                  
 
lang/abcl abcl-1.5.0   asau@inbox.ru failed pre-clean depends checksum configure build        
lang/awka awka-0.7.5nb3   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
lang/boomerang boomerang-0.2nb15   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
lang/cint cint-5.16.19   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
lang/compiler-rt compiler-rt-9.0.0nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
lang/coq coq-8.9.1nb3 1 jaapb@NetBSD.org indirect-failed                  
  Failed: webkit-gtk-2.26.2nb1
lang/coreclr coreclr-1.0.0nb9   kamil@NetBSD.org failed pre-clean depends checksum configure build        
lang/gcc2 gcc2-2.95.3nb7   pkgsrc-users@NetBSD.org prefailed                  
 
lang/gcc3 gcc3-3.3.6   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gcc3-c-3.3.6nb1
lang/gcc3-c gcc3-c-3.3.6nb1 4 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
lang/gcc3-c++ gcc3-c++-3.3.6 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gcc3-c-3.3.6nb1
lang/gcc3-f77 gcc3-f77-3.3.6 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gcc3-c-3.3.6nb1
lang/gcc3-objc gcc3-objc-3.3.6nb1 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gcc3-c-3.3.6nb1
lang/gcc34 gcc34-3.4.6nb8   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
lang/gcc44 gcc44-4.4.7nb10   sbd@NetBSD.org failed pre-clean depends checksum configure build        
lang/ghc ghc-6.8.3nb10 2 kristerw@NetBSD.org prefailed                  
 
lang/ghc-bootstrap ghc-bootstrap-6.8.3nb5   dholland@NetBSD.org indirect-prefailed                  
lang/gnat_util gnat_util-20160603   pkgsrc-users@NetBSD.org prefailed                  
 
lang/gpc gpc-2.1nb5   pkgsrc-users@NetBSD.org prefailed                  
 
lang/gwydion-dylan gwydion-dylan-2.4.0nb10   pkgsrc-users@NetBSD.org prefailed                  
 gwydion-dylan-2.4.0nb10 is marked broken on NetBSD-8.0-x86_64
lang/kali kali-0.52.2   pkgsrc-users@NetBSD.org prefailed                  
 kali-0.52.2 is marked broken on NetBSD-8.0-x86_64
lang/mercury mercury-14.01.1nb10   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
lang/mono mono-4.0.4.1nb17   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
lang/mono-basic mono-basic-4.0.1nb10 1 kefren@NetBSD.org failed pre-clean depends checksum configure build        
lang/mono2 mono-2.10.9nb29 4 kefren@NetBSD.org failed pre-clean depends checksum configure build        
lang/mpd mpd-1.0.1nb7   is@NetBSD.org prefailed                  
 
lang/nhc98 nhc98-1.22nb2   kristerw@NetBSD.org failed pre-clean depends checksum configure build        
lang/nodejs8 nodejs-8.16.2 1 fhajny@NetBSD.org failed pre-clean depends checksum configure build        
lang/oo2c oo2c-2.0.11nb18   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
lang/openjdk7 openjdk7-1.7.141nb12 2 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
lang/oracle-jdk8 oracle-jdk8-8.0.202   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: oracle-jre8-8.0.202
lang/oracle-jre8 oracle-jre8-8.0.202 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum            
lang/pfe pfe-0.33.71nb13   asau@inbox.ru failed pre-clean depends checksum configure build        
lang/polyml polyml-5.7.1   asau@inbox.ru failed pre-clean depends checksum configure build        
lang/py-hy py38-hy-0.14.0   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
lang/racket racket-6.12nb4   asau@inbox.ru failed pre-clean depends checksum configure build install      
lang/rakudo rakudo-2019.07.1nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
lang/rakudo-star rakudo-star-2013.08nb14   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
lang/smalltalk smalltalk-3.2.5nb11   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
lang/smlnj smlnj-110.73nb3   richards+netbsd@CS.Princeton.EDU failed pre-clean depends checksum configure build        
lang/smlnj11072 smlnj-110.72nb1   richards+netbsd@CS.Princeton.EDU failed pre-clean depends checksum configure build        
lang/squeak squeak-4.5   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: squeak-vm-4.10.2.2614nb18
lang/squeak-vm squeak-vm-4.10.2.2614nb18 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
lang/sr sr-2.3.3nb10   is@NetBSD.org prefailed                  
 
lang/stalin stalin-0.9nb8   pkgsrc-users@NetBSD.org prefailed                  
 
lang/sun-jdk7 sun-jdk7-7.0.80nb2 4 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: sun-jre7-7.0.80
lang/sun-jre7 sun-jre7-7.0.80 6 pkgsrc-users@NetBSD.org failed pre-clean depends checksum            
lang/swi-prolog-jpl swi-prolog-jpl-8.0.2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
lang/utilisp utilisp-1.13   pkgsrc-users@NetBSD.org prefailed                  
 
lang/zig zig-0.4.0   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
mail/GNUMail GNUMail-1.2.0nb16 2 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gnustep-base-1.24.0nb23
mail/Pantomime Pantomime-1.2.0nb16 3 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gnustep-base-1.24.0nb23
mail/claws-mail-cachesaver claws-mail-cachesaver-0.10.9nb41   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
mail/claws-mail-synce claws-mail-synce_plugin-0.7.5nb42   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
mail/courier-mta courier-mta-0.68.1nb13 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: maildrop-3.0.0nb2
mail/deforaos-mailer deforaos-mailer-0.1.8nb8 4 khorben@defora.org failed pre-clean depends checksum configure build install      
mail/evolution evolution-3.34.1 2 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: webkit-gtk-2.26.2nb1
mail/evolution-data-server evolution-data-server-3.35.1 38 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: webkit-gtk-2.26.2nb1
mail/gnus gnus-5.10.10   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
mail/ifile ifile-1.3.8   salo@NetBSD.org failed pre-clean depends checksum configure build        
mail/mailagent mailagent-3.0.73nb9   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
mail/maildrop maildrop-3.0.0nb2 3 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
mail/milter-regex milter-regex-1.7nb2   jdarrow@NetBSD.org failed pre-clean depends checksum configure build        
mail/neomutt neomutt-20191129   wiz@NetBSD.org indirect-failed                  
  Failed: notmuch-0.29.3
mail/notmuch notmuch-0.29.3 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
mail/opendkim opendkim-2.10.3nb4   pettai@NetBSD.org failed pre-clean depends checksum configure          
mail/p5-Mail-ClamAV p5-Mail-ClamAV-0.29nb31   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
mail/smtp-vilter smtp-vilter-1.3.8nb4   marc@msys.ch failed pre-clean depends checksum configure build        
mail/sqwebmail sqwebmail-5.5.3nb9 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: maildrop-3.0.0nb2
mail/wl wl-2.14.0nb14   tech-pkg-ja@jp.NetBSD.org failed pre-clean depends checksum configure build        
mail/wmbiff wmbiff-0.4.26nb28   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
math/R-combinat R-combinat-0.0.8 2 pkgsrc-users@NetBSD.org failed pre-clean depends checksum            
math/R-genetics R-genetics-1.3.8.1.2nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: R-combinat-0.0.8
math/R-prob R-prob-1.0.1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: R-combinat-0.0.8
math/calc calc-2.02fnb3   pkgsrc-users@NetBSD.org prefailed                  
 Accepted versions are: emacs21 emacs21nox emacs20 xemacs215 xemacs215nox xemacs214 xemacs214nox
No valid Emacs version installed found
math/clisp-pari clisp-pari-2.49nb1   hans@NetBSD.org failed pre-clean depends checksum configure build        
math/hs-mwc-random hs-mwc-random-0.13.3.2 1 szptvlfn@NetBSD.org indirect-failed                  
  Failed: hs-vector-0.11.0.0
math/libffm libffm-0.28nb1   pkgsrc-users@NetBSD.org prefailed                  
 
math/py-ephem py36-ephem-3.7.7.0   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
math/py-numba py27-numba-0.46.0   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py27-llvmlite-0.30.0nb1
math/py-numba py36-numba-0.46.0   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py36-llvmlite-0.30.0nb1
math/py-numba py37-numba-0.46.0   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py37-llvmlite-0.30.0nb1
math/py-numba py38-numba-0.46.0   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py38-llvmlite-0.30.0nb1
math/py-tables py27-tables-3.6.1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
math/py-z3 py36-z3-4.8.3   dholland@NetBSD.org failed pre-clean depends checksum configure          
math/scilab scilab-4.1nb26 2 dmcmahill@NetBSD.org prefailed                  
 scilab-4.1nb26 is marked broken on NetBSD-8.0-x86_64
meta-pkgs/bulk-large bulk-large-20190924   dholland@NetBSD.org indirect-prefailed                  
meta-pkgs/bulk-medium bulk-medium-20191216 1 dholland@NetBSD.org indirect-prefailed                  
meta-pkgs/courier courier-0.65.0   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: maildrop-3.0.0nb2
meta-pkgs/deforaos-desktop deforaos-desktop-0.0.11 1 khorben@defora.org indirect-failed                  
  Failed: MesaLib-19.2.7 deforaos-mailer-0.1.8nb8
meta-pkgs/gnuradio gnuradio-3.7.13.5   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gnuradio-doxygen-3.7.13.5nb2
meta-pkgs/gnustep gnustep-2.6.2nb16 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gnustep-base-1.24.0nb23
meta-pkgs/kde4 kde4-4.14.3nb23 1 markd@NetBSD.org indirect-failed                  
  Failed: kwayland-5.64.0
meta-pkgs/kf5 kf5-5.64.0nb1   markd@NetBSD.org indirect-failed                  
  Failed: kwayland-5.64.0
meta-pkgs/libdbusmenu libdbusmenu-12.10.2nb9   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: libdbusmenu-gtk-12.10.2nb14 libdbusmenu-tools-12.10.2nb15
meta-pkgs/modular-xorg modular-xorg-1.12.4nb1 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: MesaLib-19.2.7
meta-pkgs/modular-xorg-apps modular-xorg-apps-1.14.1.14 2 joerg@NetBSD.org indirect-failed                  
  Failed: MesaLib-19.2.7
meta-pkgs/modular-xorg-drivers modular-xorg-drivers-1.19.0nb4 2 joerg@NetBSD.org indirect-failed                  
  Failed: MesaLib-19.2.7
misc/Addresses Addresses-0.4.8nb16 3 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gnustep-base-1.24.0nb23
misc/deskbar-applet deskbar-applet-2.32.0nb62   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: webkit-gtk-2.26.2nb1
misc/dt dt-1.1.7nb3   pkgsrc-users@NetBSD.org prefailed                  
 
misc/elscreen elscreen-1.4.6nb2   uebayasi@NetBSD.org prefailed                  
 Accepted versions are: emacs21 emacs21nox emacs20
No valid Emacs version installed found
misc/gnome-utils gnome-utils-2.32.0nb70   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: webkit-gtk-2.26.2nb1
misc/go-genproto go-genproto-20180901nb11 4 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
misc/hanzim hanzim-1.3nb8   rxg@NetBSD.org failed pre-clean depends checksum configure build install      
misc/libkgeomap libkgeomap-19.08.3   markd@NetBSD.org indirect-failed                  
  Failed: kwayland-5.64.0
misc/libreoffice libreoffice-6.3.3.2 1 ryoon@NetBSD.org failed pre-clean depends checksum configure          
misc/lookup lookup-1.4.1nb2   uebayasi@NetBSD.org prefailed                  
 Accepted versions are: emacs21 emacs21nox emacs20 xemacs214 xemacs215
No valid Emacs version installed found
misc/marble marble-19.08.3 3 markd@NetBSD.org indirect-failed                  
  Failed: kwayland-5.64.0
misc/mbuffer mbuffer-20180625   pkgsrc-users@NetBSD.org prefailed                  
 mbuffer-20180625 is marked broken on NetBSD-8.0-x86_64
misc/molden molden-4.6nb3   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
misc/mousetweaks mousetweaks-2.32.1nb27   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: webkit-gtk-2.26.2nb1
misc/orca orca-2.32.1nb2   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: webkit-gtk-2.26.2nb1
misc/raspberrypi-userland raspberrypi-userland-20170109nb3 6 jmcneill@NetBSD.org prefailed                  
 
misc/root root-5.26nb18   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
misc/rump rump-20130705 1 stacktic@NetBSD.org failed pre-clean depends checksum configure build        
misc/yelp3 yelp-3.32.0nb2 2 prlw1@cam.ac.uk indirect-failed                  
  Failed: webkit-gtk-2.26.2nb1
multimedia/acidrip acidrip-0.14nb14   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
multimedia/audiocd-kio audiocd-kio-16.08.0nb9   markd@NetBSD.org failed pre-clean depends checksum configure          
multimedia/dvb-apps dvb-apps-20110713nb8   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
multimedia/fuppes fuppes-0.660nb52   tech-multimedia@NetBSD.org failed pre-clean depends checksum configure build        
multimedia/gmediaserver gmediaserver-0.13.0nb13   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
multimedia/gst-plugins1-egl-gl gst-plugins1-gl-1.16.1 1 pkgsrc-users@NetBSD.org prefailed                  
 
multimedia/gst-plugins1-egl-opengl gst-plugins1-opengl-1.16.1   pkgsrc-users@NetBSD.org prefailed                  
 
multimedia/gst-plugins1-omx gst-plugins1-omx-1.2.0nb4   pkgsrc-users@NetBSD.org prefailed                  
 
multimedia/gstreamermm1 gstreamermm-1.10.0 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
multimedia/handbrake handbrake-1.2.2nb2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
multimedia/hwdecode-demos hwdecode-demos-0.9.4nb12   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
multimedia/kdenlive kdenlive-19.08.3   markd@NetBSD.org indirect-failed                  
  Failed: movit-1.6.3
multimedia/kodi kodi-15.2nb42   jmcneill@invisible.ca failed pre-clean depends checksum configure build        
multimedia/libdvdcss libdvdcss-1.4.2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum            
multimedia/libva-driver-vdpau libva-driver-vdpau-0.7.4nb1   cheusov@NetBSD.org failed pre-clean depends checksum configure build        
multimedia/mkv2mp4 py27-mkv2mp4-0.0.20121208nb9   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: mkvtoolnix-41.0.0nb1
multimedia/mkv2mp4 py36-mkv2mp4-0.0.20121208nb9   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: mkvtoolnix-41.0.0nb1
multimedia/mkv2mp4 py37-mkv2mp4-0.0.20121208nb9   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: mkvtoolnix-41.0.0nb1
multimedia/mkv2mp4 py38-mkv2mp4-0.0.20121208nb9   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: mkvtoolnix-41.0.0nb1
multimedia/mkvtoolnix mkvtoolnix-41.0.0nb1 4 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
multimedia/mlt mlt-6.18.0 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: movit-1.6.3
multimedia/movit movit-1.6.3 2 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
multimedia/omxplayer omxplayer-20170112nb12   port-arm@NetBSD.org prefailed                  
 
multimedia/subtitleeditor subtitleeditor-0.54.0   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gstreamermm-1.10.0
multimedia/ushare ushare-1.1anb11   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
multimedia/win32-codecs win32-codecs-071007   pkgsrc-users@NetBSD.org prefailed                  
 
multimedia/xine-v4l xine-v4l-1.2.9nb2   pkgsrc-users@NetBSD.org prefailed                  
 
net/airport2basestationconfig airport2basestationconfig-2.0.1nb2   pkgsrc-users@NetBSD.org prefailed                  
 no acceptable JVM found
net/airportbasestationconfig airportbasestationconfig-1.5.2nb3   pkgsrc-users@NetBSD.org prefailed                  
 no acceptable JVM found
net/airportmodemutility airportmodemutility-2.0nb1   pkgsrc-users@NetBSD.org prefailed                  
 no acceptable JVM found
net/amule amule-2.3.1nb21   tripledes@eslack.org failed pre-clean depends checksum configure build        
net/bing bing-1.1.3   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
net/cacti-spine cacti-spine-1.2.2   pettai@NetBSD.org failed pre-clean depends checksum configure build        
net/citrix_ica citrix_ica-10.6.115659nb2   sborrill@NetBSD.org prefailed                  
 
net/corebird corebird-1.7.3nb16   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
net/ekiga ekiga-3.2.6nb71   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: webkit-gtk-2.26.2nb1
net/ettercap ettercap-0.6.bnb39   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
net/filezilla filezilla-3.45.1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
net/gnome-netstatus gnome-netstatus-2.26.0nb67   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: webkit-gtk-2.26.2nb1
net/gnome-online-accounts gnome-online-accounts-3.28.0nb10   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: webkit-gtk-2.26.2nb1
net/gnugk gnugk-2.2.0nb7   pkgsrc-users@NetBSD.org indirect-prefailed                  
net/grive2 grive2-0.4.1nb13   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
net/guacamole-server guacamole-server-1.0.0nb2   jperkin@joyent.com failed pre-clean depends checksum configure build        
net/iana-etc iana-etc-2.30nb1   christos@NetBSD.org failed pre-clean depends checksum            
net/libbind libbind-6.0nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
net/mldonkey mldonkey-3.1.5nb16 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
net/mldonkey-gui mldonkey-gui-3.1.5nb39   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: mldonkey-3.1.5nb16 webkit-gtk-2.26.2nb1
net/monsoon monsoon-0.20nb71   kefren@NetBSD.org indirect-failed                  
  Failed: gnome-sharp-2.24.2nb58
net/mrt mrt-2.2.2a.20000811nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
net/nsca-ng nsca-ng-1.4   timo@math.uni-bonn.de failed pre-clean depends checksum configure build        
net/ntop ntop-4.1.0nb33   adam@NetBSD.org failed pre-clean depends checksum configure build        
net/ocsync ocsync-0.90.4nb15   ryoon@NetBSD.org failed pre-clean depends checksum configure build        
net/oidentd oidentd-2.0.7nb4   pkgsrc-users@NetBSD.org prefailed                  
 
net/openh323 openh323-1.15.2nb6 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
net/php-yaz php73-yaz-1.2.2nb5   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
net/php-yaz php74-yaz-1.2.2nb5   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
net/py-moto py38-moto-1.1.19   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py38-Tk-3.8.0nb5
net/py-pysendfile py27-pysendfile-2.0.1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
net/py-pysendfile py36-pysendfile-2.0.1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
net/py-pysendfile py37-pysendfile-2.0.1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
net/py-pysendfile py38-pysendfile-2.0.1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
net/py-tweepy py27-tweepy-3.5.0   riz@NetBSD.org failed pre-clean depends checksum configure build        
net/py-tweepy py36-tweepy-3.5.0   riz@NetBSD.org failed pre-clean depends checksum configure build        
net/py-tweepy py37-tweepy-3.5.0   riz@NetBSD.org failed pre-clean depends checksum configure build        
net/py-tweepy py38-tweepy-3.5.0   riz@NetBSD.org failed pre-clean depends checksum configure build        
net/qbittorrent qbittorrent-4.2.0   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
net/sendfile sendfile-2.1bnb4   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
net/sniffit sniffit-0.3.5nb6   pkgsrc-users@NetBSD.org prefailed                  
 sniffit-0.3.5nb6 is marked broken on NetBSD-8.0-x86_64
net/solaris-tap solaris-tap-1.1.0   pkgsrc-users@NetBSD.org prefailed                  
 
net/speedtouch speedtouch-1.3.1nb4   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: userppp-001107nb2
net/trickle trickle-1.06nb15   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
net/unifi unifi-5.11.50   gdt@NetBSD.org indirect-failed                  
  Failed: mongodb-4.0.6nb8
net/userppp userppp-001107nb2 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
net/vde vde-1.5.9   pkgsrc-users@NetBSD.org prefailed                  
 
net/vinagre vinagre-3.6.2nb51   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: webkit-gtk-2.26.2nb1
net/wu-ftpd wu-ftpd-2.6.2nb3   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
net/xipdump xipdump-1.5.4nb5   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
net/xnap xnap-2.0nb2   pkgsrc-users@NetBSD.org prefailed                  
 no acceptable JVM found
parallel/sge sge-8.1.6nb7   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
pkgtools/gensolpkg gensolpkg-1.10nb2   agc@NetBSD.org prefailed                  
 
pkgtools/rc.subr rc.subr-20181226   sbd@NetBSD.org prefailed                  
 
print/advi advi-1.10.2nb41   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: webkit-gtk-2.26.2nb1
print/bg5pdf bg5pdf-1.0.0nb17   rxg@NetBSD.org failed pre-clean depends checksum configure build        
print/foliate foliate-1.5.3   fox@NetBSD.org indirect-failed                  
  Failed: webkit-gtk-2.26.2nb1
print/glabels glabels-2.2.8nb66   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: webkit-gtk-2.26.2nb1
print/gutenprint-lib gutenprint-lib-5.3.3   gdt@NetBSD.org indirect-failed                  
  Failed: gimp-2.10.14nb1
print/libgnomecups libgnomecups-0.2.3nb27   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
print/pdf2djvu pdf2djvu-0.9.13nb2   ryoon@NetBSD.org failed pre-clean depends checksum configure          
print/pdfmod pdfmod-0.9.1nb27   pkgsrc.gnome@gmail.com indirect-failed                  
  Failed: hyena-0.5nb14 gnome-sharp-2.24.2nb58
print/xpdf-arabic xpdf-arabic-20110815   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: xpdf-4.02
print/xpdf-chinese-simplified xpdf-chinese-simplified-20110902nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: xpdf-4.02
print/xpdf-chinese-traditional xpdf-chinese-traditional-20110902nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: xpdf-4.02
print/xpdf-cyrillic xpdf-cyrillic-20110815   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: xpdf-4.02
print/xpdf-greek xpdf-greek-20110815   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: xpdf-4.02
print/xpdf-hebrew xpdf-hebrew-20110815   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: xpdf-4.02
print/xpdf-japanese xpdf-japanese-20110902nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: xpdf-4.02
print/xpdf-korean xpdf-korean-20110902nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: xpdf-4.02
print/xpdf-latin2 xpdf-latin2-20110815   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: xpdf-4.02
print/xpdf-thai xpdf-thai-20110815   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: xpdf-4.02
print/xpdf-turkish xpdf-turkish-20110815   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: xpdf-4.02
print/xpdf4 xpdf-4.02 14 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
print/xpp xpp-1.5nb27   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
security/EasyPG EasyPG-0.0.16nb3   gdt@NetBSD.org prefailed                  
 Accepted versions are: emacs21 emacs21nox xemacs214 xemacs215
No valid Emacs version installed found
security/boringssl boringssl-20151230nb9   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
security/cfs cfs-1.4.1nb6   gdt@NetBSD.org failed pre-clean depends checksum configure build        
security/ecap_clamav_adapter ecap_clamav_adapter-2.0.0nb1   prlw1@cam.ac.uk failed pre-clean depends checksum configure build        
security/fwbuilder fwbuilder-5.1.0.3599nb4   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
security/gnome-keyring-sharp gnome-keyring-sharp-1.0.0nb19   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
security/go-mkcert go-mkcert-1.2.0nb9   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
security/honeyd honeyd-1.5bnb43   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
security/hydan hydan-0.13nb4   pkgsrc-users@NetBSD.org prefailed                  
 
security/ipsec-tools ipsec-tools-0.7.3nb4   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
security/jessie jessie-1.0.1   pkgsrc-users@NetBSD.org prefailed                  
 no acceptable JVM found
security/netramet netramet-4.4.20nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
security/opensaml opensaml-2.5.5nb11 1 pettai@NetBSD.org indirect-failed                  
  Failed: xmltooling-1.5.6nb11
security/opensc opensc-0.19.0   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
security/openvas-client openvas-client-2.0.1nb34   pkgsrc-users@NetBSD.org indirect-prefailed                  
security/openvas-libnasl openvas-libnasl-2.0.0nb12 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
security/openvas-libraries openvas-libraries-2.0.0nb13 4 pkgsrc-users@NetBSD.org prefailed                  
 openvas-libraries-2.0.0nb13 is marked as broken:
Does not build with gnutls-3.5 -- newer versions available.
security/openvas-plugins openvas-plugins-1.0.5nb10   pkgsrc-users@NetBSD.org indirect-prefailed                  
security/openvas-server openvas-server-2.0.0nb13 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
security/pev pev-0.80   khorben@defora.org failed pre-clean depends checksum configure build        
security/pinentry-mac pinentry-mac-0.9.4nb1   pkgsrc-users@NetBSD.org prefailed                  
 
security/prngd prngd-0.9.29   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
security/py-m2crypto py27-m2crypto-0.32.0   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
security/py-m2crypto py36-m2crypto-0.32.0   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
security/py-m2crypto py37-m2crypto-0.32.0   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
security/py-m2crypto py38-m2crypto-0.32.0   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
security/racoon2 racoon2-20180701nb3   kamada@nanohz.org failed pre-clean depends checksum configure build        
security/seahorse-plugins seahorse-plugins-2.30.1nb67   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: webkit-gtk-2.26.2nb1
security/sfs sfs-0.7.2nb22   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
security/sks sks-1.1.5nb15   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
security/sleuthkit sleuthkit-4.1.3nb7   pettai@NetBSD.org indirect-failed                  
  Failed: libewf-20150126nb1
security/srp_client srp-client-1.4.4nb2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
security/tor-browser tor-browser-8.5.4nb2   ryoon@NetBSD.org failed pre-clean depends checksum configure build        
security/vault vault-1.2.3nb1   fhajny@NetBSD.org failed pre-clean depends checksum configure build        
security/xca xca-2.1.2nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
shells/ast-ksh ast-ksh-20120801nb2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
shells/posh posh-0.12.6   pkgsrc-users@NetBSD.org prefailed                  
 posh-0.12.6 is marked broken on NetBSD-8.0-x86_64
shells/scsh scsh-0.6.7nb1   pkgsrc-users@NetBSD.org prefailed                  
 scsh-0.6.7nb1 is marked broken on NetBSD-8.0-x86_64
shells/static-ast-ksh static-ast-ksh-20120801nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
sysutils/9base 9base-20100604nb2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
sysutils/afbinit afbinit-1.0   macallan@NetBSD.org prefailed                  
 
sysutils/asapm asapm-2.11nb4   pkgsrc-users@NetBSD.org prefailed                  
 APM needs /usr/include/machine/apmvar.h to build.
sysutils/atitvout atitvout-0.4nb1   pkgsrc-users@NetBSD.org prefailed                  
 
sysutils/beats beats-6.6.2nb7   fhajny@NetBSD.org failed pre-clean depends checksum configure build        
sysutils/burn burn-0.4.1nb18   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gnustep-base-1.24.0nb23
sysutils/collectd-dns collectd-dns-5.8.0nb2   fhajny@NetBSD.org failed pre-clean depends checksum configure build        
sysutils/consul consul-1.2.3nb11   fhajny@NetBSD.org failed pre-clean depends checksum configure build        
sysutils/cpuburn cpuburn-1.4nb4   abs@NetBSD.org prefailed                  
 
sysutils/dptutil dptutil-3.31nb1   pkgsrc-users@NetBSD.org prefailed                  
 
sysutils/dupeguru dupeguru-4.0.3nb3   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
sysutils/facette facette-0.4.0devnb18   imil@NetBSD.org prefailed                  
 facette-0.4.0devnb18 is marked as broken:
Tries to install uglify-js during build.
sysutils/fastfs fastfs-19940614   pkgsrc-users@NetBSD.org prefailed                  
 
sysutils/fixelfprot fixelfprot-20040714   pkgsrc-users@NetBSD.org prefailed                  
 
sysutils/fluent-bit fluent-bit-0.13.2   minskim@NetBSD.org failed pre-clean depends checksum configure build        
sysutils/gkrellm-est gkrellm-est-20040710nb38   pkgsrc-users@NetBSD.org prefailed                  
 
sysutils/gnome-commander gnome-commander-1.2.8.15nb85   pkgsrc@blackmouse.biz failed pre-clean depends checksum configure build        
sysutils/grub grub-0.97nb10   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
sysutils/gworkspace gworkspace-0.9.1nb17 3 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gnustep-base-1.24.0nb23
sysutils/hddtemp hddtemp-0.3b15   christos@NetBSD.org prefailed                  
 
sysutils/heirloom-priocntl heirloom-priocntl-070715   cheusov@NetBSD.org prefailed                  
 
sysutils/heirloom-psrinfo heirloom-psrinfo-070715   cheusov@NetBSD.org prefailed                  
 
sysutils/heirloom-shl heirloom-shl-070715   cheusov@NetBSD.org prefailed                  
 
sysutils/isapnptools isapnptools-1.27   pkgsrc-users@NetBSD.org prefailed                  
 
sysutils/lambd lambd-20010719nb2   pkgsrc-users@NetBSD.org prefailed                  
 
sysutils/libcap libcap-2.25nb2   pkgsrc-users@NetBSD.org prefailed                  
 
sysutils/lilo lilo-22.8nb8   reed@reedmedia.net prefailed                  
 
sysutils/lvm2 lvm2-2.02.98   pkgsrc-users@NetBSD.org prefailed                  
 
sysutils/nautilus-sendto nautilus-sendto-2.32.0nb59   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: webkit-gtk-2.26.2nb1
sysutils/netbsd-kmod-tools netbsd-kmod-tools-5.1   pkgsrc-users@NetBSD.org prefailed                  
 
sysutils/nvnet nvnet-20050620nb1   pkgsrc-users@NetBSD.org prefailed                  
 
sysutils/p5-Linux-Inotify2 p5-Linux-Inotify2-1.2.2nb8   pkgsrc-users@NetBSD.org prefailed                  
 
sysutils/p5-Mac-AppleScript p5-Mac-AppleScript-0.04nb10 1 pkgsrc-users@NetBSD.org prefailed                  
 
sysutils/p5-Mac-AppleScript-Glue p5-Mac-AppleScript-Glue-0.03nb10   pkgsrc-users@NetBSD.org prefailed                  
 
sysutils/py-appnope py27-appnope-0.1.0   pkgsrc-users@NetBSD.org prefailed                  
 
sysutils/py-appnope py36-appnope-0.1.0   pkgsrc-users@NetBSD.org prefailed                  
 
sysutils/py-appnope py37-appnope-0.1.0   pkgsrc-users@NetBSD.org prefailed                  
 
sysutils/py-appnope py38-appnope-0.1.0   pkgsrc-users@NetBSD.org prefailed                  
 
sysutils/py-attic py37-attic-0.16nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
sysutils/py-attic py38-attic-0.16nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
sysutils/py-collectd py37-collectd-5.8.0nb2   fhajny@NetBSD.org failed pre-clean depends checksum configure build        
sysutils/py-collectd py38-collectd-5.8.0nb2   fhajny@NetBSD.org failed pre-clean depends checksum configure          
sysutils/rsyslog-gssapi rsyslog-gssapi-8.38.0nb5   fhajny@NetBSD.org prefailed                  
 heimdal is not an acceptable Kerberos 5 type for rsyslog-gssapi-8.38.0nb5.
heimdal is not an acceptable Kerberos 5 type for rsyslog-gssapi-8.38.0nb5.
sysutils/rsyslog-libgcrypt rsyslog-libgcrypt-8.38.0nb5   fhajny@NetBSD.org failed pre-clean depends checksum configure build        
sysutils/ruby-rb-appscript ruby24-rb-appscript-0.6.1nb1   pkgsrc-users@NetBSD.org prefailed                  
 
sysutils/ruby-rb-appscript ruby25-rb-appscript-0.6.1nb1   pkgsrc-users@NetBSD.org prefailed                  
 
sysutils/ruby-rb-appscript ruby26-rb-appscript-0.6.1nb1   pkgsrc-users@NetBSD.org prefailed                  
 
sysutils/screenbrightness screenbrightness-1.1   wiedi@frubar.net prefailed                  
 
sysutils/scsiinfo scsiinfo-4.7   pkgsrc-users@NetBSD.org prefailed                  
 
sysutils/setquota setquota-0.1nb2   pkgsrc-users@NetBSD.org prefailed                  
 
sysutils/strace strace-4.5.15nb13   christos@NetBSD.org failed pre-clean depends checksum configure build        
sysutils/sysinfo sysinfo-3.5.1   pkgsrc-users@NetBSD.org prefailed                  
 
sysutils/toshutils toshutils-991217nb5   pkgsrc-users@NetBSD.org prefailed                  
 
sysutils/tpb tpb-0.6.4   soren@NetBSD.org prefailed                  
 
sysutils/trash trash-0.9.2nb1   pkgsrc-users@NetBSD.org prefailed                  
 
sysutils/tsm8 tsm8-8.1.7.0   hauke@NetBSD.org failed pre-clean depends checksum            
sysutils/u-boot-odroid-c2 u-boot-odroid-c2-2018.11nb3   port-arm@NetBSD.org failed pre-clean depends checksum configure build        
sysutils/user_cygwin user-cygwin-20130712   pkgsrc-users@NetBSD.org prefailed                  
 
sysutils/user_darwin user-darwin-20170116   schmonz@NetBSD.org prefailed                  
 
sysutils/user_interix user-interix-20130712   interix-pkg-people@NetBSD.org prefailed                  
 
sysutils/user_irix user-irix-20130712   cheusov@NetBSD.org prefailed                  
 
sysutils/vidc-tools vidc-tools-1.0   abs@NetBSD.org prefailed                  
 
sysutils/xbatt xbatt-1.3.1nb4   hubertf@NetBSD.org prefailed                  
 APM is not available for NetBSD-8.0-x86_64
sysutils/xe-guest-utilities xe-guest-utilities-7.0.0 2 sborrill@NetBSD.org indirect-failed                  
  Failed: xenstoretools-4.6.6nb1
sysutils/xenkernel46 xenkernel46-4.6.6nb3   pkgsrc-users@NetBSD.org failed pre-clean depends checksum            
sysutils/xenstoretools xenstoretools-4.6.6nb1 3 sborrill@NetBSD.org failed pre-clean depends checksum            
sysutils/xentools42 xentools42-4.2.5nb32   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
sysutils/xentools46 xentools46-4.6.6nb10   pkgsrc-users@NetBSD.org failed pre-clean depends checksum            
sysutils/xentools48 xentools48-4.8.5   bouyer@NetBSD.org failed pre-clean depends checksum configure build        
sysutils/xhyve xhyve-0.2.0   terin@terinstock.com prefailed                  
 
textproc/DWB DWB-20150517   carsten.kunze@arcor.de failed pre-clean depends checksum configure build        
textproc/OdfConverter OdfConverter-3.0nb49   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: mono-basic-4.0.1nb10
textproc/coccigrep coccigrep-1.16nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: coccinelle-1.0.0rc17nb16
textproc/convertlit convertlit-1.8nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 Please define CONVERTLIT_MASTER_SITES in mk.conf.
Alternatively you may download 'clit18src.zip' manually
to /distfiles.
textproc/csharp-xapian csharp-xapian-1.4.14   schmonz@NetBSD.org failed pre-clean depends checksum configure build install      
textproc/gnome-subtitles gnome-subtitles-1.3nb22   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gnome-sharp-2.24.2nb58
textproc/harmony harmony-20060526nb17   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: pxp-1.2.8nb7
textproc/hs-pandoc-types hs-pandoc-types-1.12.4.1nb16 1 szptvlfn@NetBSD.org indirect-failed                  
  Failed: hs-vector-0.11.0.0
textproc/hs-texmath hs-texmath-0.8nb18   szptvlfn@NetBSD.org indirect-failed                  
  Failed: hs-vector-0.11.0.0
textproc/jrep jrep-1.1.0   cheusov@NetBSD.org failed pre-clean depends checksum configure          
textproc/lit2epub lit2epub-0.2.2   pkgsrc-users@NetBSD.org indirect-prefailed                  
textproc/nxml-mode nxml-mode-20041004nb3   tonio@NetBSD.org prefailed                  
 Accepted versions are: emacs21 emacs21nox
No valid Emacs version installed found
textproc/p5-Text-MultiMarkdown p5-Text-MultiMarkdown-1.000035   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
textproc/p5-yamcha p5-yamcha-0.33nb10   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
textproc/pxp pxp-1.2.8nb7 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
textproc/py-xmlschema py36-xmlschema-1.0.16   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
textproc/sublib sublib-0.9nb22   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: mono-2.10.9nb29
textproc/xmltooling xmltooling-1.5.6nb11 2 pettai@NetBSD.org failed pre-clean depends checksum configure build        
time/deforaos-todo deforaos-todo-0.2.1nb8 2 khorben@defora.org indirect-failed                  
  Failed: deforaos-mailer-0.1.8nb8
time/gnotime gnotime-2.4.0nb13   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: qof-0.7.5nb19
time/hamster-applet hamster-applet-2.28.1nb40   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: webkit-gtk-2.26.2nb1
time/ntpsec ntpsec-1.1.3nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
time/p5-DateTime-TimeZone-HPUX p5-DateTime-TimeZone-HPUX-1.04nb10   pkgsrc-users@NetBSD.org prefailed                  
 
time/wyrd wyrd-1.4.6nb13   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
wm/amiwm amiwm-0.20p48nb3   pkgsrc-users@NetBSD.org prefailed                  
 amiwm-0.20p48nb3 is marked broken on NetBSD-8.0-x86_64
wm/chunkwm chunkwm-0.4.8   jmmv@NetBSD.org prefailed                  
 
wm/fluxconf fluxconf-0.9.9nb30   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
wm/libAppleWM libAppleWM-1.4.1nb1 2 pkgsrc-users@NetBSD.org prefailed                  
 
wm/quartz-wm quartz-wm-1.3.1nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
wm/skhd skhd-0.3.2   jmmv@NetBSD.org prefailed                  
 
wm/xmonad xmonad-0.12 1 esg@sdf.lonestar.org indirect-failed                  
  Failed: hs-X11-1.6.1.2nb3
wm/xmonad-contrib xmonad-contrib-0.12nb1   degroote@NetBSD.org indirect-failed                  
  Failed: hs-X11-1.6.1.2nb3
www/SOGo SOGo-2.3.23nb10   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gnustep-base-1.24.0nb23
www/SOGo4 SOGo-4.0.8   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gnustep-base-1.24.0nb23
www/ap-mono ap24-mono-3.12nb10   kefren@NetBSD.org indirect-failed                  
  Failed: mono-xsp-3.8nb10
www/ap22-auth-ofba ap24-auth-ofba-0.6   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
www/aws aws-3.1.0.0nb14 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
www/aws-demos aws-demos-3.1.0.0nb10   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: aws-3.1.0.0nb14
www/emacs-w3m emacs-w3m-1.4.4nb4   uebayasi@NetBSD.org prefailed                  
 Accepted versions are: emacs21 emacs21nox emacs20 xemacs215 xemacs215nox xemacs214 xemacs214nox
No valid Emacs version installed found
www/gitea gitea-1.10.1nb1   tuxillo@quantumachine.net failed pre-clean depends checksum configure build        
www/grafana grafana-6.3.4nb3   tnn@NetBSD.org failed pre-clean depends checksum configure build        
www/htdavlock htdavlock-0.2nb5   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
www/ies4linux ies4linux-2.99.0.1nb6   abs@NetBSD.org indirect-failed                  
  Failed: wine-1.9.18nb20
www/jalbum jalbum-8.5.3   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: sun-jre7-7.0.80
www/liferea liferea-1.12.5anb5   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: webkit-gtk-2.26.2nb1
www/midori midori-9.0nb2   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: webkit-gtk-2.26.2nb1
www/mono-xsp mono-xsp-3.8nb10 1 kefren@NetBSD.org failed pre-clean depends checksum configure          
www/ocaml-curl ocaml-curl-0.5.3nb30   rich.neswold@gmail.com failed pre-clean depends checksum configure build        
www/ocaml-http ocaml-http-0.1.5nb14   jaapb@NetBSD.org failed pre-clean depends checksum configure build        
www/ocsigen-i18n ocsigen-i18n-3.4.0 1 jaapb@NetBSD.org failed pre-clean depends checksum configure build        
www/ocsigen-start ocsigen-start-1.7.0   jaapb@NetBSD.org indirect-failed                  
  Failed: ocsigen-i18n-3.4.0 ocaml-lwt_camlp4-20180325nb4
www/p5-WWW-Curl p5-WWW-Curl-4.17nb18   imil@gcu.info failed pre-clean depends checksum configure build        
www/php-phalcon php73-phalcon-3.4.0   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
www/php-phalcon php74-phalcon-3.4.0   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
www/php-phrasea2 php56-phrasea2-3.1.4nb2 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
www/phraseanet phraseanet-3.1.4nb7   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: php56-phrasea2-3.1.4nb2
www/py-django-photologue py27-django-photologue-3.8.1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
www/py-django-photologue py36-django-photologue-3.8.1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
www/py-django-photologue py37-django-photologue-3.8.1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
www/py-django-photologue py38-django-photologue-3.8.1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
www/py-http-parser py37-http-parser-0.8.3   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
www/py-http-parser py38-http-parser-0.8.3   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
www/shibboleth-sp shibboleth-sp-2.5.5nb12   pettai@NetBSD.org indirect-failed                  
  Failed: xmltooling-1.5.6nb11
www/snownews snownews-1.6.10   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
www/trafficserver trafficserver-7.1.2nb9   fhajny@NetBSD.org failed pre-clean depends checksum configure build        
www/vimb vimb-3.5.0nb1   leot@NetBSD.org indirect-failed                  
  Failed: webkit-gtk-2.26.2nb1
www/w3 w3-4.0b47nb3   pkgsrc-users@NetBSD.org prefailed                  
 Accepted versions are: emacs21 emacs21nox emacs20
No valid Emacs version installed found
www/webkit-gtk webkit-gtk-2.26.2nb1 48 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
x11/9term 9term-1.6.3nb1   pkgsrc-users@NetBSD.org prefailed                  
 9term-1.6.3nb1 is marked broken on NetBSD-8.0-x86_64
x11/Xrender Xrender-0.9.0nb3   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
x11/bbapm bbapm-0.0.1nb2   pkgsrc-users@NetBSD.org prefailed                  
 
x11/clisp-gtk2 clisp-gtk2-2.49nb28   asau@inbox.ru failed pre-clean depends checksum configure build install      
x11/deforaos-notes deforaos-notes-0.1.0nb8 2 khorben@defora.org indirect-failed                  
  Failed: deforaos-mailer-0.1.8nb8
x11/driconf driconf-0.9.1nb11   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: MesaLib-19.2.7
x11/dtx11session dtxsession-1.0   pkgsrc-users@NetBSD.org prefailed                  
 
x11/fast-user-switch-applet fast-user-switch-applet-2.24.0nb67   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: webkit-gtk-2.26.2nb1
x11/gnome-desktop-sharp gnome-desktop-sharp-2.26.0nb81 2 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: webkit-gtk-2.26.2nb1 gnome-sharp-2.24.2nb58
x11/gnome-mag gnome-mag-0.16.3nb32 2 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: webkit-gtk-2.26.2nb1
x11/gnome-panel gnome-panel-2.32.1nb72 30 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: webkit-gtk-2.26.2nb1
x11/gnome-sharp gnome-sharp-2.24.2nb58 9 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
x11/gnopernicus gnopernicus-1.1.1nb51   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: webkit-gtk-2.26.2nb1
x11/gnustep-back gnustep-back-0.22.0nb21 15 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gnustep-base-1.24.0nb23
x11/gnustep-gui gnustep-gui-0.22.0nb20 17 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gnustep-base-1.24.0nb23
x11/gnustep-preferences gnustep-preferences-1.2.0nb36 2 adam@NetBSD.org indirect-failed                  
  Failed: gnustep-base-1.24.0nb23
x11/grandr_applet grandr_applet-0.4nb69   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: webkit-gtk-2.26.2nb1
x11/gtk-mac-integration gtk-mac-integration-2.0.8nb6   adam@NetBSD.org prefailed                  
 
x11/gtkada gtkada-2.24.4.0nb22 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
x11/gtksourceview-sharp2 gtksourceview-sharp2-0.12nb72 2 kefren@NetBSD.org indirect-failed                  
  Failed: gnome-sharp-2.24.2nb58
x11/hs-X11 hs-X11-1.6.1.2nb3 3 esg@sdf.lonestar.org failed pre-clean depends checksum configure build install      
x11/hs-X11-xft hs-X11-xft-0.3.1nb4 1 esg@sdf.lonestar.org indirect-failed                  
  Failed: hs-X11-1.6.1.2nb3
x11/hyena hyena-0.5nb14 1 pkgsrc.gnome@gmail.com failed pre-clean depends checksum configure          
x11/labltk labltk-8.06.3nb5   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
x11/modular-xorg-server modular-xorg-server-1.20.6nb1 59 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: MesaLib-19.2.7
x11/modular-xorg-xephyr modular-xorg-xephyr-1.20.6 5 khorben@defora.org indirect-failed                  
  Failed: MesaLib-19.2.7
x11/modular-xorg-xquartz modular-xorg-xquartz-1.17.2nb4   pkgsrc-users@NetBSD.org prefailed                  
 
x11/modular-xorg-xwayland modular-xorg-xwayland-1.20.6   nia@NetBSD.org indirect-failed                  
  Failed: MesaLib-19.2.7
x11/ocaml-lablgtk ocaml-lablgtk-2.18.8nb4 7 jaapb@NetBSD.org indirect-failed                  
  Failed: webkit-gtk-2.26.2nb1
x11/picom picom-7.5   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
x11/plasma-framework plasma-framework-5.64.0 7 markd@NetBSD.org indirect-failed                  
  Failed: kwayland-5.64.0
x11/py-Pmw2 py38-Pmw-2.0.0rc1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py38-Tk-3.8.0nb5
x11/py-Tk py38-Tk-3.8.0nb5 5 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
x11/py-gnome2-desktop py27-gnome2-desktop-2.32.0nb68 7 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: webkit-gtk-2.26.2nb1
x11/py-kde4 py27-kde4-4.14.3nb17   markd@NetBSD.org failed pre-clean depends checksum configure          
x11/py-kde4 py36-kde4-4.14.3nb17   markd@NetBSD.org failed pre-clean depends checksum configure          
x11/py-kde4 py37-kde4-4.14.3nb17   markd@NetBSD.org failed pre-clean depends checksum configure          
x11/py-kde4 py38-kde4-4.14.3nb17   markd@NetBSD.org failed pre-clean depends checksum configure          
x11/qt4-creator qt4-creator-2.0.1nb24   fw@submerge.ch failed pre-clean depends checksum configure build        
x11/qt5-qtmacextras qt5-qtmacextras-5.13.2   ryoon@NetBSD.org prefailed                  
 
x11/qt5-qtwayland qt5-qtwayland-5.13.2   ryoon@NetBSD.org failed pre-clean depends checksum configure build install      
x11/xdriinfo xdriinfo-1.0.6 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: MesaLib-19.2.7
x11/xf86-input-acecad xf86-input-acecad-1.5.0nb5 3 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: MesaLib-19.2.7
x11/xf86-input-elographics xf86-input-elographics-1.4.2 3 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: MesaLib-19.2.7
x11/xf86-input-fpit xf86-input-fpit-1.4.0nb2 3 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: MesaLib-19.2.7
x11/xf86-input-hyperpen xf86-input-hyperpen-1.4.1nb2 3 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: MesaLib-19.2.7
x11/xf86-input-joystick xf86-input-joystick-1.6.3nb2 3 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: MesaLib-19.2.7
x11/xf86-input-keyboard xf86-input-keyboard-1.9.0nb2 3 joerg@NetBSD.org indirect-failed                  
  Failed: MesaLib-19.2.7
x11/xf86-input-mouse xf86-input-mouse-1.9.3 3 joerg@NetBSD.org indirect-failed                  
  Failed: MesaLib-19.2.7
x11/xf86-input-mutouch xf86-input-mutouch-1.3.0nb2 3 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: MesaLib-19.2.7
x11/xf86-input-penmount xf86-input-penmount-1.5.0nb5 3 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: MesaLib-19.2.7
x11/xf86-input-vmmouse xf86-input-vmmouse-13.1.0nb2 3 joerg@NetBSD.org indirect-failed                  
  Failed: MesaLib-19.2.7
x11/xf86-input-void xf86-input-void-1.4.1nb2 3 joerg@NetBSD.org indirect-failed                  
  Failed: MesaLib-19.2.7
x11/xf86-input-ws xf86-input-ws-1.3.0.20151010nb2 3 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: MesaLib-19.2.7
x11/xf86-video-amdgpu xf86-video-amdgpu-19.1.0 3 joerg@NetBSD.org indirect-failed                  
  Failed: MesaLib-19.2.7
x11/xf86-video-apm xf86-video-apm-1.3.0 3 joerg@NetBSD.org indirect-failed                  
  Failed: MesaLib-19.2.7
x11/xf86-video-ark xf86-video-ark-0.7.5nb5 3 joerg@NetBSD.org indirect-failed                  
  Failed: MesaLib-19.2.7
x11/xf86-video-ast xf86-video-ast-1.1.5nb1 3 joerg@NetBSD.org indirect-failed                  
  Failed: MesaLib-19.2.7
x11/xf86-video-ati xf86-video-ati-19.1.0 3 joerg@NetBSD.org indirect-failed                  
  Failed: MesaLib-19.2.7
x11/xf86-video-ati6 xf86-video-ati6-6.14.6nb7   joerg@NetBSD.org indirect-failed                  
  Failed: MesaLib-19.2.7
x11/xf86-video-chips xf86-video-chips-1.4.0 3 joerg@NetBSD.org indirect-failed                  
  Failed: MesaLib-19.2.7
x11/xf86-video-cirrus xf86-video-cirrus-1.5.3nb2 3 joerg@NetBSD.org indirect-failed                  
  Failed: MesaLib-19.2.7
x11/xf86-video-dummy xf86-video-dummy-0.3.8nb1 3 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: MesaLib-19.2.7
x11/xf86-video-fbdev xf86-video-fbdev-0.5.0 3 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: MesaLib-19.2.7
x11/xf86-video-glint xf86-video-glint-1.2.9nb1 3 joerg@NetBSD.org indirect-failed                  
  Failed: MesaLib-19.2.7
x11/xf86-video-i128 xf86-video-i128-1.4.0 3 joerg@NetBSD.org indirect-failed                  
  Failed: MesaLib-19.2.7
x11/xf86-video-i740 xf86-video-i740-1.4.0 3 joerg@NetBSD.org indirect-failed                  
  Failed: MesaLib-19.2.7
x11/xf86-video-intel xf86-video-intel-2.99.917nb7 3 joerg@NetBSD.org indirect-failed                  
  Failed: MesaLib-19.2.7
x11/xf86-video-mach64 xf86-video-mach64-6.9.6 3 joerg@NetBSD.org indirect-failed                  
  Failed: MesaLib-19.2.7
x11/xf86-video-mga xf86-video-mga-2.0.0 3 joerg@NetBSD.org indirect-failed                  
  Failed: MesaLib-19.2.7
x11/xf86-video-neomagic xf86-video-neomagic-1.3.0 3 joerg@NetBSD.org indirect-failed                  
  Failed: MesaLib-19.2.7
x11/xf86-video-nouveau xf86-video-nouveau-1.0.16 3 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: MesaLib-19.2.7
x11/xf86-video-nv xf86-video-nv-2.1.21nb1 3 joerg@NetBSD.org indirect-failed                  
  Failed: MesaLib-19.2.7
x11/xf86-video-openchrome xf86-video-openchrome-0.6.0nb1 3 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: MesaLib-19.2.7
x11/xf86-video-qxl xf86-video-qxl-0.1.5nb1 3 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: MesaLib-19.2.7
x11/xf86-video-r128 xf86-video-r128-6.12.0 3 joerg@NetBSD.org indirect-failed                  
  Failed: MesaLib-19.2.7
x11/xf86-video-rendition xf86-video-rendition-4.2.7 3 joerg@NetBSD.org indirect-failed                  
  Failed: MesaLib-19.2.7
x11/xf86-video-s3 xf86-video-s3-0.7.0 3 joerg@NetBSD.org indirect-failed                  
  Failed: MesaLib-19.2.7
x11/xf86-video-s3virge xf86-video-s3virge-1.11.0 3 joerg@NetBSD.org indirect-failed                  
  Failed: MesaLib-19.2.7
x11/xf86-video-savage xf86-video-savage-2.3.9nb1 3 joerg@NetBSD.org indirect-failed                  
  Failed: MesaLib-19.2.7
x11/xf86-video-siliconmotion xf86-video-siliconmotion-1.7.9nb1 3 joerg@NetBSD.org indirect-failed                  
  Failed: MesaLib-19.2.7
x11/xf86-video-sis xf86-video-sis-0.12.0 3 joerg@NetBSD.org indirect-failed                  
  Failed: MesaLib-19.2.7
x11/xf86-video-suncg14 xf86-video-suncg14-1.1.2nb5 3 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: MesaLib-19.2.7
x11/xf86-video-suncg3 xf86-video-suncg3-1.1.2nb5 3 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: MesaLib-19.2.7
x11/xf86-video-suncg6 xf86-video-suncg6-1.1.2nb2 3 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: MesaLib-19.2.7
x11/xf86-video-sunffb xf86-video-sunffb-1.2.2nb5 3 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: MesaLib-19.2.7
x11/xf86-video-sunleo xf86-video-sunleo-1.2.2nb1 3 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: MesaLib-19.2.7
x11/xf86-video-suntcx xf86-video-suntcx-1.1.2nb2 3 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: MesaLib-19.2.7
x11/xf86-video-tdfx xf86-video-tdfx-1.5.0 3 joerg@NetBSD.org indirect-failed                  
  Failed: MesaLib-19.2.7
x11/xf86-video-tga xf86-video-tga-1.2.2nb5 3 joerg@NetBSD.org indirect-failed                  
  Failed: MesaLib-19.2.7
x11/xf86-video-trident xf86-video-trident-1.3.8nb1 3 joerg@NetBSD.org indirect-failed                  
  Failed: MesaLib-19.2.7
x11/xf86-video-tseng xf86-video-tseng-1.2.5nb5 3 joerg@NetBSD.org indirect-failed                  
  Failed: MesaLib-19.2.7
x11/xf86-video-vboxvideo xf86-video-vboxvideo-1.0.0 3 joerg@NetBSD.org indirect-failed                  
  Failed: MesaLib-19.2.7
x11/xf86-video-vesa xf86-video-vesa-2.4.0 3 joerg@NetBSD.org indirect-failed                  
  Failed: MesaLib-19.2.7
x11/xf86-video-vmware xf86-video-vmware-13.3.0 3 joerg@NetBSD.org indirect-failed                  
  Failed: MesaLib-19.2.7
x11/xf86-video-voodoo xf86-video-voodoo-1.2.5nb2 3 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: MesaLib-19.2.7
x11/xf86-video-wsfb xf86-video-wsfb-0.4.0nb8 3 reed@NetBSD.org indirect-failed                  
  Failed: MesaLib-19.2.7
x11/xf86-video-xgi xf86-video-xgi-1.6.1nb2 3 joerg@NetBSD.org indirect-failed                  
  Failed: MesaLib-19.2.7
x11/xscribble xscribble-20000616nb3   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
x11/xservers xservers-3.3.6.5nb2   pkgsrc-users@NetBSD.org prefailed